Welcome To Print Studio Tutorial

Table Of Contents

Print Studio is a very sophisticated tool that enables one to create customized and personalized business documents.

With Print Studio, you can publish Business Cards, Picture ID Badges, Envelopes, Labels, CD Labels, Barcodes, and lot more. Print Studio offers a collection of predefined templates for each type of document, and is also flexible enough to define custom templates.

In this tutorial, we will learn:

  1. Working With The Print Studio Creativity Tools

    1.1 How To Use Various Graphics Tools

    1.2 How To Work With Layers

  2. Creating Simple Documents

    2.1 How To Create A Simple Business Card

    2.2 How To Create A Standard Label

    2.3 How To Create A Simple Envelope

    2.4 How To Create A Simple Photo ID Badge

    2.5 How To Create A Single Barcode

  3. Creating Distinct Labels

    3.1 How To Create Labels With Serial Numbers

    3.2 How To Manually Print Distinct Information On Each Label**

    3.3 How To Create Serialized Barcodes

  4. Creating Mail Merged Documents

    4.1 How To Create Business Cards For A Group Of Employees

    4.2 How To Create Product Labels From A Company Database

    4.3 How To Create Photo ID Badges For A Group Of Employees

    4.4 How To Create Direct Mailing (Bulk Mailing) Envelopes

    4.5 How To Create Distinct Barcodes From An Inventory Database

    4.6 How To Create Flashcards

    4.7 How To Create Auto Parts Labels (With Barcodes) From Parts List

  5. Programming The Printing Process

    5.1 How To Print A Whole Sheet Of Same Business Cards

    5.2 How To Print Only A Specific Set Of Labels On A Sheet

    5.3 How To Print A Set Of Different Database Records On The Same Sheet

    5.4 How To Print Labels Only For A Selective Range Of Database Records

    5.5 How To Eliminate Page Breaks Between Groups Of Labels (Save Paper)

    5.6 How To Print Labels On A Continuous Form (Continuous Feed As In Dot-Matrix Printers)

  6. Working With Database

    6.1 How To Use The Database Editor

    6.2 How To Mail Merge (Import) ASCII (Tab Or Comma Delimited) Database From A Contact List (Such As ACT Contact List) or Inventory List

    6.3 How To Create Database With Memos (Paragraphs) And Pictures

  7. Advanced Topics

    7.1 How To Specify The Relative Alignment For The Automatically Generated Numbers

    7.2 How To Specify The Relative Alignment For The Automatically Replaced Database Fields

    7.3 How To Preserve The Aspect Ratio Of The Automatically Replaced Database Picture Fields

    7.4 How To Export Jolly Print Studio (JPS) Document To An Image Document (BMP Or JPG)

  8. Basic How To

    8.1 How To Create A New Avery 8160 (Addressing) Label

    8.2 How To Create A New Avery 8371 (Card) Label

    8.3 How To Create A Custom 2 inch x 1 inch Label

    8.4 How To Create A Blank Business Card

    8.5 How To Insert A Text

    8.6 How To Insert An Image

    8.7 How To Insert A Clipart

    8.8 How To Insert A Rectangle

    8.9 How To Move An Object

    8.10 How To Interleave Copies

    8.11 How To Specify Sheets

    8.12 How To Specify Print Quality


Working With The Print Studio Creativity Tools

Table Of Contents [image] Working With The Print Studio Creativity Tools

1 Working With The Print Studio Creativity Tools

1.1 How To Use Various Graphics Tools

1.2 How To Work With Layers


How To Use Various Graphics Tools

Table Of Contents [image] Working With The Print Studio Creativity Tools [image] How To Use Various Graphics Tools

1.1 How To Use Various Graphics Tools

In this lesson we will create and edit a simple design, and, as we edit this design, we will get familiar with the various graphics tools offered by Print Studio. So, lets get started!

  1. Create a blank custom size ( 2 x 2 ) business card

    1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New [image] Business Card, this will open up a Create New Document window

    2. Click on the Business Card Tab, if it is not already selected

    3. Select Scratch

    4. Select <custom> size

    5. Select Inches as the Scale Mode

    6. In the Width text box, enter 2.0

    7. In the Height text box, enter 2.0

    8. Set the Resolution to 300 dpi

    9. Click on the Create button, this will create a blank business card

  2. You will now see a blank document in the design area

  3. You can select one of the two grid styles, dotted or line-mesh. Lets select line-mesh

    1. Click on Toolbox [image] Grid Properties icon ( [image]) or select Main Menu Bar [image] View [image] Grid Properties or by pressing F5 key. The Grid Properties dialog pops up

    2. Click on the box adjacent to Color, a color dialog pops up

    3. Select the gray color box

    4. Click on Ok. The Color dialog gets closed and the Grid Properties dialog gets the focus with gray color set in the box.

    5. Check off Show box to displays the grids in the document design.
    6. Select the line mesh grid Style

    7. Click on Ok

  4. Draw a filled rectangle

    1. Click on Toolbox [image] Rectangle Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Rectangle
    2. Select the filled shape ( [image]) with the foreground color ( [image]) as light green
    3. To insert the rectangle into the document, click the mouse anywhere in the design area and drag it to the desired size

  5. Draw a filled circle

    1. Click on Toolbox [image] Ellipse Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Ellipse
    2. Select the filled shape ( [image]) with the foreground color ( [image]) as greenish blue
    3. To insert the circle into the document, click the mouse anywhere in the design area and drag it (while holding the SHIFT key down) to the desired size

  6. Next hide the grids. The gray lines in the background are the grid lines. You can select one of the two grid styles, dotted or line-mesh by selecting Main Menu Bar [image] Grid Properties ( [image]). And you can always toggle the display of grid by toggling Main Menu Bar - Show Grid ( [image]). Click on Toolbox [image] Show Grid icon ( [image]) or select Main Menu Bar [image] View [image] Show Grid to hide the grid lines

  7. Next add some text to the document

    1. Click on Toolbox [image] Text Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Text.
    2. To insert the text in the document, click on the design area
    3. You will see a text properties window

    4. Enter some text as shown in the window below. You can select pieces of the text by highlighting the sub-text with the mouse, and specify foreground color, bold, italic, underline, font name, and font size, for the selected text. The rotation angle applies to the entire text. For this exercise, select a rotation angle of 15.

    5. Click on Ok.

    6. Similarly add other text in the document

  8. Now lets delete this recently added text

    1. Select the recently added text using Toolbox [image] Object Selector tool ( [image])

    2. To select the text, click on it

    3. Next either press DELETE or select Toolbar [image] Delete icon ( [image]) or Main Menu Bar [image] Edit [image] Delete

  9. The document should again look like this.

  10. You can restore the recently deleted text by undoing the last edit operation. To undo the last edit operation: select Main Menu Bar [image] Edit [image] Undo or click on Toolbar [image] Undo ( [image]) icon or press CTRL + Z. The text will be pasted back in the document

  11. At the same time you can replay the last edit operation by performing a Redo. Select Main Menu Bar [image] Edit [image] Redo or click on Toolbar [image] Undo/Redo ( [image]) icon or press CTRL + Y

  12. Now lets add a line to this document

    1. Click on Toolbox [image] Line Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Line
    2. To insert the line in the document, click and drag on the design area and pull to the line to the desired size

    3. You can edit the line properties by selecting the line using Toolbox [image] Object Selector tool ( [image]) and double clicking on the line. A line properties dialog will pop-up

    4. Select the desired properties and click on Ok

  13. Next remove this line by either performing a Main Menu Bar [image] Edit [image] Undo (CTRL + Z), or by selecting the line using Toolbox [image] Object Selector ( [image]) and pressing DELETE

  14. The document should be back to its previous state with only two objects (a rectangle and a circle)

  15. Now lets add a gradient to this document

    1. Click on Toolbox [image] Gradient Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Gradient

    2. Select blue as the Foreground Color and white as the Background Color

    3. Select vertical direction option for the Toolbar [image] Gradient Style ( [image])

    4. To insert a gradient into the document, click and drag on the design area

    5. By default the start and the end colors of a gradient are the colors on the Foreground Color / Background Color icon ( [image]), Foreground Color being the Start Color and Background Color being the end Color
    6. To change the properties, select the gradient, double-click or right-click on it and select the Edit Properties menu-item.
    7. A Gradient Properties window will pop-up

    8. Select the desired properties and click on Ok
  16. Next remove this gradient by either performing a Main Menu Bar [image] Edit [image] Undo (CTRL + Z), or by selecting the line using Toolbox [image] Object Selector ( [image]) and pressing DELETE
  17. The document should be back to its previous state with only two objects (a rectangle and a circle)

  18. Now lets draw 3 geometry objects, a hollow rectangle, a hollow ellipse and a line. To do this select black as the Foreground Color ( [image]) and select a hollow fill style using Toolbox [image] Fill Pattern ( [image]) as hollow ( [image])

  19. Next select all of these three objects by first selecting the hollow square using Toolbox [image] Object Selector ( [image]), and then while holding the CTRL down, click on the hollow ellipse, and then click on the line. Holding CTRL key down allows one to select multiple objects. You can exclude an already selected object from a group of selected objects by clicking again on the selected object while holding CTRL key down.

  20. Now you can click inside any object (without holding the CTRL key) and move the entire selection (all three objects) anywhere you want

  21. You can also use relative ( [image] [image] [image] ) and absolute ( [image] [image] [image]) alignment tools available on the Toolbar to align these objects, either relative to the document, or relative to the most recently (last) selected object
  22. For example, to align this group of objects in the middle of the document, click on ( [image]) and the objects-group (collectively) will be aligned in the middle

  23. To align the rights of the selected objects with the right of the line (line serves as the reference object, because from step 19, we see that line was the last object selected in this group), click on ( [image])

  24. Next with all these objects selected, press DELETE. This will delete all of the three selected objects. And our document will be back to our reference state

  25. Next, lets add some freehand art to this document. To add freehand art, you will need to switch to the raster (paint) mode. Click on Toolbox [image] Raster Mode icon ( [image]) to switch to raster mode. This will add a raster (paint) layer to your document (for now do not worry about the layers)

    1. The raster mode (also referred to as the paint mode) is analogous to a single layer of a painting.

    2. All graphic objects are rendered (without preserving any coordinates or attributes) and the entire layer is treated as one object (a raster object).

    3. To switch to Raster Mode, click on Toolbox [image] Raster Mode icon ( [image])

    4. Tools that are available in the Raster Mode are: Line ( [image]), Rectangle ( [image]), Ellipse ( [image]), Brush ( [image]), Eraser ( [image]), Gradient ( [image]), Bucket Fill ( [image]), Image ( [image]) and Clip Art ( [image]). And the toolbar looks something like:

  26. Select the Toolbox [image] Brush Tool ( [image] ), select blue as the Foreground Color, and draw something on the document (let's say a funny face)

  27. You can clear the entire layer by right clicking on the document and selecting Clear All or selecting Main Menu Bar [image] Edit [image] Clear All, which will erase everything in the current layer (paint layer) in this case. Or you can choose an eraser tool using Toolbox [image] Eraser Tool ( [image] ) and hold down and drag mouse over the area you would like to erase. For now, lets erase everything, so select Clear All.
  28. Next choose a different Foreground Color (you don't have to always click on Toolbox [image] Color Cells ( [image]) to specify foreground and background color, you can directly click on the Color Palette at the bottom of the Print Studio main window and choose a color directly. Left-clicking on one of the color cells of the color palette will set that cell color to the foreground color and Right-clicking will set the background color).

  29. Choose a different Brush Width by selecting Toolbox [image] Brush Width ( [image]) and choosing one of the various sizes offered

  30. Now draw a closed shape using the brush tool

  31. Next use the bucket fill tool by either clicking on Toolbox [image] Bucket Fill icon ( [image]) or by selecting Main Menu Bar [image] Tools - Bucket Fill
  32. Select yellow as the foreground color, and then click anywhere inside the recently drawn closed shape (while bucket fill tool is selected). The entire enclosed area will be filled with the foreground color

  33. Now lets delete the border (the drawn shape) around the filled yellow color. Select the bucket fill tool by clicking on Toolbox [image] Bucket Fill icon ( [image]) or by selecting Main Menu Bar [image] Tools - Bucket Fill, if not selected. Keeping the SHIFT key down, click on the border or the shape drawn around the filled yellow region. The shape will be erased.

  34. Now lets delete this raster layer. Select Main Menu Bar [image] Layers [image] Delete Layer to delete the current layer. Alternatively, you can pop-up the layers dialog by pressing CTRL + L or by selecting Main Menu Bar [image] Layers [image] Show Layers Panel and selecting the current layer (Layer 2) and pressing the delete button at the bottom of the dialog ( [image]). And our document will be back to our reference state

  35. The layers dialog should now just have only one layer

  36. Next lets add another layer by clicking on ( [image]), and add 2 objects: a red filled ellipse and a text object "Hello" in "Layer 2" (from the previous steps we learnt how to create ellipse and text objects)

  37. Now we would like to have "Layer 2" only 60% opaque, so that we can partially see the contents of "Layer 1", which is otherwise hidden by the contents of "Layer 2". So go back again to the Layers Dialog and with Layer 2 selected (highlighted in blue), slide the opacity slider all the way down to 60%. The document will look something like this

  38. Just play around with other tools and dialogs and get familiar with other items.


How To Work With Layers

Table Of Contents [image] Working With The Print Studio Creativity Tools [image] How To Work With Layers

1.2 How To Work With Layers

This lesson is more appropriate for the advanced users. Beginners may want to skip this lesson, get well familiar with the basic tools and features offered by Print Studio, and then take this lesson

In this lesson we will create and edit a multi-layered label, and, as we edit this design, we will get familiar with the layers feature offered by Print Studio. So, lets get started!

  1. Create a blank Avery L7553 Clear Petite - v (Addressing Laser) label

    1. Select Main Menu Bar [image] File [image] New or click Toolbar [image] New [image] Label, this will open up a Create New Document window

    2. Click on the Label / CD / Badge Tab, if it is not already selected

    3. Select Avery Addressing - Laser as Label Category

    4. Select size L7553 Clear Petite - v as Label Template

    5. Select Scale Mode as Inches

    6. Set the Resolution to 300 dpi

    7. Click on Create Button, this will create a blank document

  2. You will now see a blank document in the design area

  3. As you can see, the blank document is not clearly visible (the dotted grid is not sufficient for this example), so either click on Toolbar [image] Grid Properties icon ( [image]) or select Main Menu Bar [image] View [image] Grid Properties. A Grid Properties window will pop-up

  4. Select the grid lines option for the Style

  5. Click on Ok

  6. New grid will appear on the document in the design area

  7. Next pop-up the layers dialog by either selecting Main Menu Bar [image] Layer [image] Show Layers Panel or by clicking on Toolbar [image] Show Layers Panel icon ( [image]) or by pressing CTRL + L

  8. You can see that there are 3 tabs: Layers, Objects, and Example. The Layers tab shows all of the layers present within a document. While the Objects tab shows all of the objects present in the currently selected layer. Further, in the Layers tab, there is an Opacity value. You can think of layers as a sheet of translucent material (for example, celluloid). The opacity value indicates how much can you see through this translucent film. For now, just keep on reading, these terms will become easier to grasp with some illustrations (included in this lesson). Each list item in the layers list has 3 columns: visible, name, and image. Visible indicates whether to include or exclude the graphics drawn in a given layer in the final print. The name is just for the identification of a given layer (the name is modifiable). The image column shows a small thumbnail image of the graphics contents of the corresponding layer. Since Print Studio documents can be very large, sometimes it is not easy to clearly see the content of a given layer in such a small thumbnail area. Use Layer Preview in the Hints window (which can be opened by either selecting Main Menu Bar [image] View [image] Hints Window or by clicking on Toolbar [image] Show Hints icon ( [image]) or by pressing CTRL + H) to see a snapshot of the active layer.

  9. Now lets add an ellipse to this document
    1. Click on Toolbox [image] Ellipse Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Ellipse
    2. Select the filled shape ( [image]) with the foreground color ( [image]) as blue and background color as white
    3. To insert the ellipse into the document, click the mouse near the top left corner of the document and drag it to the desired size
    4. A dotted ellipse will appear on the screen as you are dragging the mouse

    5. Release the mouse when you got the right shape
    6. You will see a filled ellipse being inserted into the document

  10. As soon as the ellipse is inserted into the document, you will see that the Layer Image thumbnail is also updated in the Layers Dialog window

  11. Next insert a text, say "HELLO" to this document

    1. You will see the text inserted into the document

  12. Now select the Objects tab of the Layers Dialog. You will see a list of objects (we just inserted in Layer 1) in this tab

  13. You can select any object from this list by simply clicking on the object name or its thumbnail image. The selected object gets highlighted in blue color, as shown below (where the text object is selected)

  14. Now position this selected text object ("HELLO") such that it lines up with the top-left corner of the document

  15. Next click again on the Layers tab, and you will see that the Layer Image thumbnail is updated showing the repositioned text object

  16. Lets add another layer by clicking on Add Vector Layer icon ( [image]) at the bottom of the Layers Dialog, or by selecting Main Menu Bar [image] Layers [image] Add Vector Layer

  17. A new blank layer (Layer 2) gets added as shown below
  18. Now lets add a yellow filled rectangle object in Layer 2
    1. Click on Toolbox [image] Rectangle Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Rectangle
    2. Select the filled shape ( [image]) with the foreground color ( [image]) as yellow
    3. To insert the rectangle into the document, click the mouse and drag it to the desired size as shown below
    4. Release the mouse and a rectangle will be drawn

    5. Notice that the thumbnail image in the Layer Image column for Layer 2 is also updated

  19. Next add some text to Layer 2, let's say "AMY"

  20. Next take a look at the Objects tab for Layer 2. The objects list should be updated to include both of the newly added objects (as shown below)

  21. Next switch back to the Layers Tab

  22. Now lets reduce the opacity of the Layer 2, so that we can partially see the contents of Layer 1 through the opaque regions (for example, the yellowish filled rectangle object) of Layer 2. Lets reduce the opacity of Layer 2 down to 50% as shown below

  23. Now lets hide Layer 2, so that its not included in the final printing. To achieve this, we simply click on the Visible Check Box and uncheck the visibility of the Layer 2 (as shown below). By doing this, although the hidden layer exists in the document (and is shown in the layers list), its not visible in the design area anymore

  24. Lets check off the visibility of Layer 2 again to show its contents

  25. Now lets add a Raster layer by clicking on Add Raster Layer icon ( [image]) at the bottom of the Layers Dialog, or by selecting Main Menu Bar [image] Layers [image] Add Raster Layer

  26. A new blank Raster layer (Layer 3) gets added as shown below. Raster layers are different than Vector layers (read Help pages to learn in detail). In raster layers objects are permanently painted on the layer, and cannot be selected, moved or edited. The entire layer is treated as a canvass. Some of the tools available in the Vector Mode are not available in the Raster Mode (for example, professional tools: barcode, database text field, database picture field, interactive field, automatic field, etc.). On the other hand, tools which are not available in the Vector Mode become available in the Raster Mode (for example, brush, eraser, and bucket fill)

  27. Lets draw some freehand art in Layer 3

  28. Select the Toolbox [image] Brush Tool ( [image] ), select red as the Foreground Color, and select a thicker brush size (lets say 16-pixels thick)

  29. Now draw a heart shaped outline using this thick brush

  30. Next use the bucket fill tool by either clicking on Toolbox [image] Bucket Fill icon ( [image]) or by selecting Main Menu Bar [image] Tools - Bucket Fill. Click anywhere inside the recently drawn heart shape (while bucket fill tool is selected). The entire enclosed area will be filled with the foreground color.

  31. Well, we are not sure, if this heart should be on top of that yellow filled rectangle from Layer 2, or below. So lets lower the content of the Layer 3 below the content of the Layer 2 and see how it looks. To achieve this we either click on Lower Layer icon ( [image]) at the bottom of the Layers Dialog or select Main Menu Bar [image] Layers [image] Lower Layer. When Layer 3 is lowered, the design looks like this

  32. If we click on Lower Layer icon ( [image]) once more, Layer 3 is lowered even below Layer 1 in the display stacking order, and the design looks like as shown below

  33. You can bring Layer 3 back to the front by either click on Bring Layer To Front icon ( [image]) at the bottom of the Layers Dialog or by selecting Main Menu Bar [image] Layers [image] Bring To Front

  34. When Layer 3 is raised to front, the design looks the same as it did a few steps earlier

  35. Now lets add yet another Raster layer by clicking on Add Raster Layer icon ( [image]) at the bottom of the Layers Dialog, or by selecting Main Menu Bar [image] Layers [image] Add Raster Layer

  36. Select the Toolbox [image] Brush Tool ( [image] ), select red as the Foreground Color, and select a thicker brush size (lets say 16-pixels thick) and draw some zigzag brush stokes on the document

  37. Now lets delete this paint layer. Select Main Menu Bar [image] Layers [image] Delete Layer to delete the current layer or press the Delete Layer button at the bottom of the Layers dialog ( [image]).

  38. The layer should be deleted from the design as well as from the layers list in the Layers Dialog

  39. Now lets adjust the position of the heart

  40. Since in Raster Layer the entire layer is treated as one large object (a canvass), the only editing feature we have is selecting the regions of the canvass using Area Selector and manipulating the selected area. Select Area Selection tool by either selecting Main Menu Bar - Tools - Area Selector or by clicking on Toolbox - Area Selector icon ()

  41. Click on the document area and drag to draw a dotted selection area as shown below

  42. The area should be just big enough to enclose the region of interest (in this case the red heart), release the mouse when proper area is selected

  43. Now with the region of interest selected, click inside the selected region, and without releasing the mouse, drag the selected region wherever you want

  44. A ghost outline (identifying the boundary of the selection) will start moving along with the cursor

  45. Position the ghost outline wherever you want the selected region to be moved to and then release the mouse (or release the key, if you were using ARROW KEYS to move the object)

  46. Next click anywhere in the blank area of the document to deselect the selected area

  47. Next specify to print a single sheet of labels

  48. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


Creating Simple Documents

Table Of Contents [image] Creating Simple Documents

2 Creating Simple Documents

2.1 How To Create A Simple Business Card

2.2 How To Create A Standard Label

2.3 How To Create A Simple Envelope

2.4 How To Create A Simple Photo ID Badge

2.5 How To Create A Single Barcode


How To Create A Simple Business Card

Table Of Contents [image] Creating Simple Documents [image] How To Create A Simple Business Card

2.1 How To Create A Simple Business Card

In this lesson we will create a simple business card, and, as we create this card, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create a blank business card

  2. You will now see a blank document in the design area

  3. Next add some text to the document, let's say:
    "Mary Jones
    121 Eifel Street
    Morgan Hill, CA

    (408) 782 3434    "

    1. You will see the text inserted into the document. Now select the inserted text object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the text object

    2. Now align this object with the right of the document by clicking on Toolbar [image] Absolute Align Right ( [image]). The selected object will shift to the right

    3. Now align this object with the top of the document by clicking on Toolbar [image] Absolute Align Top ( [image]). The selected object will shift to the top

    4. Next insert some more text, let's say "MARY'S BREAD SHOP"
    5. Another text object will be inserted into the document. Now select the inserted text object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the text object

    6. With the object selected, move the object either by clicking down again on the selection and moving the cursor without releasing the mouse button (or by using ARROW KEYS). A ghost outline (identifying the boundary of the selection) will start moving along with the cursor

    7. Position the ghost outline wherever you want the selected object to be moved to and then release the mouse (or release the key, if you were using ARROW KEYS to move the object)

  4. Now lets add a rectangle around this title text object
    1. Click on Toolbox [image] Rectangle Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Rectangle
    2. Select the filled shape ( [image]) with the foreground color ( [image]) as yellow
    3. To insert the rectangle into the document, click the mouse near the top left corner of the title text object and drag it to the desired size
    4. A dotted rectangle will appear on the screen as you are dragging the mouse

    5. Release the mouse when you got the right shape.
    6. You will see a filled rectangle being inserted into the document

  5. Next change the properties of this rectangle
    1. Select the inserted rectangle by using Toolbox [image] Object Selector tool ( [image]) and clicking on the rectangle object

    2. Next right click to pop-up the Edit Menu and select the Properties (Edit) item, or alternatively with the object selected, select Main Menu Bar [image] Edit [image] Properties, or double-click on the selected object to popup the properties dialog

    3. A properties dialog will pop-up

    4. Change properties of the selected object as desired. In this case, we will change border style as solid, border width as 5, border color to be the same color as the title text "MARY'S BREAD SHOP", and corner roundness as 60%.

    5. Click on Ok when you are done. You will see new properties being applied to the selected object as shown below

  6. Now we see that our newly created rectangle is hiding the previously created title text object. In order for us to see the title text object, we will have to send this rectangle to the back of the display stack. To do this, while the rectangle object is selected, select Main Menu Bar [image] Arrange [image] Send To Back or click on Toolbar [image] Send To Back icon ( [image])
  7. Now you can clearly see the title text, with a yellow rounded rectangle in the background

  8. Next add a clipart to this business card, let's say a clipart of bread slices.
  9. Now lets modify the image properties of this clipart
    1. Select the inserted clipart image by using Toolbox [image] Object Selector tool ( [image]) and clicking on the image object

    2. Next right click to pop-up the Edit Menu and select the Properties (Edit) item, or alternatively with the object selected, select Main Menu Bar [image] Edit [image] Properties, or double-click on the selected object to popup the properties dialog

    3. Check off Preserve Aspect Ratio to preserve the width to height ratio of the image as we modify its size (so that the image doesn't look distorted)
    4. Enter any size in Width and Height text boxes (if Preserve Aspect Ratio is checked, changing width will result in an automatic proportionate change in height)

    5. Click on Ok
    6. The modifications will be reflected in the selected image

  10. Now lets position this image such that it looks good
    1. With the object selected, move the object either by clicking down again on the selection and moving the cursor without releasing the mouse button mouse button (or by using ARROW KEYS). A ghost outline (identifying the boundary of the selection) will start moving along with the cursor

    2. Position the ghost outline wherever you want the selected object to be moved to and then release the mouse (or release the key, if you were using ARROW KEYS to move the object)

  11. Now lets add a few straight horizontal lines to our business card
    1. Click on Toolbox [image] Line Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Line
    2. To insert a line in the document, click on the design area, and with mouse down start dragging the cursor, a ghost line will appear on the document. To draw a perfectly horizontal line, hold SHIFT down while you are dragging. Once you have the perfect line you needed, just release the mouse, a line (line1) will be drawn on the document as shown below

    3. Add another horizontal line (line2), right below the above line, following the same procedure

    4. Add yet another line (line3), right below the above two lines

  12. Now lets align these lines so that they are centered to the document and their centers line up with each other
    1. Use Toolbox [image] Object Selector tool ( [image]) and click on the document area and drag to draw a dotted selection area as shown below.
    2. The area should be just big enough to enclose only these three lines

    3. When you have all of the objects enclosed by the selection area, release the mouse and all of these objects will be selected
    4. One of the selected objects will have darker selectors compared to others, this object is considered as the reference object

    5. In this case, line3 is acting as the reference object.
    6. To align the centers of the selected objects with the center of the line3 (line3 serves as the reference object), click on Toolbar [image] Relative Align Centers ( [image]) or select Main Menu Bar [image] Arrange [image] Align [image] Centers

    7. All three lines will have their centers aligned
    8. To align this group of objects in the center of the document, click on Toolbar - Absolute Align Center ( [image]) and the objects-group (collectively) will be aligned in the center

  13. Next click anywhere in the blank area of the document to deselect the selected lines

  14. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


How To Create A Standard Label

Table Of Contents [image] Creating Simple Documents [image] How To Create A Standard Label

2.2 How To Create A Standard Label

In this lesson we will create a standard Avery 8160 (Addressing Inkjet) label, and, as we create this label, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create a blank Avery 8160 (Addressing Inkjet) label

  2. You will now see a blank document in the design area

  3. Next add some text to the document

    1. Insert the text:
      "Product:
      Price:
      Expiration Date:
      Net Weight:      "
    2. You will see the text (tokens) inserted into the document

    3. Next insert some more text:
      "Frozen Yogurt
      $2.30
      Nov 15, 2002
      32 Oz      "
    4. Click on Ok. Another text object (values) will be inserted into the document as shown below

  4. Next align these text objects properly
    1. Select the tokens text object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the text object

    2. Now align this object with the left of the document by clicking on Toolbar [image] Absolute Align Left ( [image]). The selected object will shift to the left

    3. Now align this object with the middle of the document by clicking on Toolbar [image] Absolute Align Middle ( [image]). The selected object will shift to the middle

    4. Next adjust the position of this tokens text object by specifying a precise position in the Toolbar [image] Position Boxes

    5. Now select the values text object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the text object

    6. Next select the tokens text object as well (while values text object is selected). To achieve this, hold CTRL down and then click on the tokens text object

    7. With both objects selected, now align top of the values text object with the top of the tokens text object by clicking on Toolbar [image] Relative Align Tops ( [image])

    8. Next click anywhere in the blank area of the document to deselect the selected text objects

  5. Now lets add a rectangular border around these text objects
    1. Click on Toolbox [image] Rectangle Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Rectangle
    2. Select the hollow shape ( [image]) with the foreground color ( [image]) as black
    3. To insert the rectangle into the document, click the mouse near the top left corner in the design area and drag it to the desired size

    4. Release the mouse and a rectangle will be drawn

  6. Now its time to save the document. Click on Toolbar [image] Save ( [image]) or select Main Menu Bar [image] File [image] Save. A Save file As dialog will pop-up

  7. Select the proper folder and enter a new name for the file and then click on Save

  8. Next specify to print a single sheet of labels
  9. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


How To Create A Simple Envelope

Table Of Contents [image] Creating Simple Documents [image] How To Create A Simple Envelope

2.3 How To Create A Simple Envelope

In this lesson we will create a simple envelope, and, as we create this envelope, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create a blank envelope

    1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New [image] Envelope, this will open up a Create New Document window

    2. Click on the Envelope tab, if it is not already selected

    3. Select the Wizard option

    4. Click on the Preferences tab

    5. Select Personal type for the envelope

    6. Select Inches as the scale mode

    7. Set the Resolution to 300 dpi

    8. Next click on the Address tab

    9. Enter your address in the Sender text box

    10. Enter any handling note you want on your envelope. In this lesson, we will use CONFIDENTIAL

    11. Choose a stamp type, for the stamp area. In this lesson, we will choose PLEASE AFFIX YOUR STAMP HERE

    12. Now enter the recipient's address in the recipient's text area

    13. Next click on the Feed Style tab

    14. Check your printer type and document feeding style and accordingly select one of the envelope feeds (the way you will be feeding your blank envelope in the printer tray)

    15. Click on the Create button, this will create a new envelope

  2. You will now see a new envelope with the information you just entered in the design area

  3. If the viewable design is too small, you can zoom in and get an enlarged view by either pressing CTRL + '+' or by pressing CTRL + 'PAGE DOWN' or by selecting Toolbox [image] Zoom Tool ( [image]) and clicking on the document

  4. Now its time to save the document. Click on Toolbar [image] Save ( [image]) or select Main Menu Bar [image] File [image] Save. A Save As dialog will pop-up

  5. Select the proper folder and enter a new name for the file and then click on Save

  6. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document
  7. Envelope can be larger than the paper size you selected and may not show up completely in preview. Use scroll bars to see if you can see the envelope, if not, use Main Menu Bar [image] Printing [image] Page Settings and choose the Paper Source tab to specify the right paper size (ideally a size corresponding to the envelope you chose)


How To Create A Simple Photo ID Badge

Table Of Contents [image] Creating Simple Documents [image] How To Create A Simple Photo ID Badge

2.4 How To Create A Simple Photo ID Badge

In this lesson we will create a simple photo id badge, and, as we create this badge, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create a blank Avery 8371 (Card Inkjet) label

  2. You will now see a blank document in the design area

  3. Next add some text to the document (lets say "Wah Wah Systems"). You will see the text inserted into the document

  4. Next align this text object properly
    1. Select the text object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the text object

    2. Now align this object with the right of the document by clicking on Toolbar [image] Absolute Align Right ( [image]). The selected object will shift to the right

    3. Now align this object with the top of the document by clicking on Toolbar [image] Absolute Align Top ( [image]). The selected object will shift to the top

    4. Next click anywhere in the blank area of the document to deselect the selected text object

  5. Next add an image (photo) to this badge

  6. Now lets position this image such that it looks good
    1. Select the inserted image by using Toolbox [image] Object Selector tool ( [image]) and clicking on the image object
    2. With the object selected, move the object either by clicking down again on the selection and moving the cursor without releasing the mouse button or by using ARROW KEYS. A ghost outline (identifying the boundary of the selection) will start moving along with the cursor

    3. Position the ghost outline wherever you want the selected object to be moved to and then release the mouse (or release the key, if you were using ARROW KEYS to move the object)

    4. Next click anywhere in the blank area of the document to deselect the selected text object

  7. Next insert some more text
    1. Click anywhere on the document (while Text Tool ( [image]) is selected), again a blank text properties window will pop-up. Fill in some more text in this window as shown below

    2. Click on Ok. Another text object will be inserted into the document as shown below

    3. Now select the inserted text object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the text object

    4. With the object selected, move the object either by clicking down again on the selection and moving the cursor without releasing the mouse button mouse button or by using ARROW KEYS. A ghost outline (identifying the boundary of the selection) will start moving along with the cursor

    5. Position the ghost outline wherever you want the selected object to be moved to and then release the mouse (or release the key, if you were using ARROW KEYS to move the object)

    6. Next click anywhere in the blank area of the document to deselect the selected text object

  8. Next add a CODE 39 barcode to this badge
    1. Click on Professional Toolbox [image] Barcode Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Barcode
    2. To insert a barcode in the document, click on the design area
    3. You will see a Barcode window pop-up

    4. Select Fixed Input as the data source for the barcode (this means, you will be manually entering the barcode code using a keyboard, as opposed to reading it from a database or automatically generating based on some sequence)
    5. Next enter the code in the code text box
    6. Next select the Properties / Size tab

    7. Select Inches as the Scale Mode
    8. Enter 1.5 in the Width text box
    9. Enter 0.5 in the Height text box
    10. Click on Ok
    11. A new barcode object will be created

  9. Next specify to print a single sheet of ID Badges
  10. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


How To Create A Single Barcode

Table Of Contents [image] Creating Simple Documents [image] How To Create A Single Barcode

2.5 How To Create A Single Barcode

In this lesson we will create a single UPC-A barcode, and, as we create this barcode, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create a fixed UPC-A (Avery 2160 size) barcode

    1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New [image] Barcode, this will open up a Create New Document window

    2. Click on the Barcode tab if it is not already selected

    3. Select the Data tab

    4. Select Fixed Input as the data source for the barcode (this means, you will be manually entering the barcode code using a keyboard, as opposed to reading it from a database or automatically generating based on some sequence)
    5. Next enter the code in the code text box (9-90210-00001)

    6. Next select the Human Readable Text tab

    7. Specify the desired font name and font size for the text label that will accompany the barcode

    8. Check off the Display Readable Text box if you would like the annotation text to be accompanied with the barcode

    9. Next select the Size tab

    10. Select Avery Addressing - Laser as the Category

    11. Select size 2160 Address as the Template

    12. Select scale mode as <Inches>

    13. Set Resolution to 300 dpi

    14. By default, most barcodes have white as the background color and black as the color of the bar lines. Print Studio offers an option to specify the background and foreground color

    15. In this lesson we will choose sky blue as the background

    16. Click on Ok

  2. You will now see a barcode in the design area

  3. Next specify to print a single sheet of barcode labels

  4. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


Creating Automatically Generated Documents

Table Of Contents [image] Creating Distinct Labels

3 Creating Distinct Labels

3.1 How To Create Labels With Serial Numbers

3.2 How To Manually Print Distinct Information On Each Label**

3.3 How To Create Serialized Barcodes


How To Create Raffle Tickets

Table Of Contents [image] Creating Distinct Labels [image] How To Create Labels With Serial Numbers

3.1 How To Create Labels With Serial Numbers

In this lesson we will create serialized labels (lets say raffle tickets). We will use Avery 8160 label size for our labels and we will enter 2 different serial numbers on this label. One number will draw a super lotto winner and another will draw several mini lotto winners. So when a customer buys this raffle tickets, the customer has a chance to win a big prize if the number matches the super lotto number, or one of the several mini prizes if the mini lotto number is matched. So lets create this raffle.

  1. Create a blank Avery 8160 (Addressing Inkjet) label

  2. You will now see a blank document in the design area

  3. Next add an Automatic Field to the document

    1. Click on Toolbox [image] Auto Number Tool icon (#) or select Main Menu Bar [image] Insert [image] Automatic Field [image] Serial Number.
    2. If the tool is selected, to insert the automatic field in the document, click on the design area

    3. You will see an Auto Number Properties window

    4. Select the Data tab

    5. Select Serial Number option

    6. Enter the information in various text boxes as shown above, "SL-" prefix is used to indicate "Super Lotto"

    7. Select the Properties tab. Enter the information as shown below

    8. Click on Ok

    9. An Automatic Field Object will be inserted in the document

    10. Follow the above steps again to insert another Automatic Field. Select the Data tab. Select Serial Number. Enter the information in various text boxes as shown below, an "ML-" prefix is used to indicate "Mini Lotto"

    11. This time, instead of entering a number, enter an Alpha-Numeric text ("A0") as the start of the counter

    12. Select the Properties tab. Enter the information as shown below

    13. Click on Ok

    14. Another Automatic Field object will be inserted

  4. Now lets add a rectangular border around these Automatic Field objects

    1. Click on Toolbox [image] Rectangle Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Rectangle
    2. Select the hollow shape ( [image]) with the foreground color ( [image]) as black

    3. Check Off "Rounded" option on the bottom bar, and select 20% roundness (for both width and height)

    4. To insert the rectangle into the document, click the mouse near the top left corner in the design area and drag it to the desired size

    5. Release the mouse and a rounded rectangle will be drawn

  5. Next specify print options to print a single sheet of raffle tickets

  6. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


How To Specify Unique Data For Each Label / Card / Envelope Using Interactive Data Entry Form

Table Of Contents [image] Creating Distinct Labels [image] How To Manually Print Distinct Information On Each Label

3.2 How To Manually Print Distinct Information On Each Label

In this lesson we will show you how to create unique product labels using Interactive Fields. We will use a standard Avery 8160 (Addressing Inkjet) label as our template. To create mailing list envelopes, or id badges, follow similar steps. So, lets get started!

  1. Create a blank Avery 8160 (Addressing Inkjet) label

  2. Read Chapter 2.2 and create a basic label with text as shown below

  3. Next add some interactive fields to the document

    1. Click on Toolbox [image] Interactive Field Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Interactive Field.

    2. To insert the field in the document, click on the design area
    3. You will see a interactive field properties window

    4. Select the Definition tab
    5. Enter field identifier as "Product Name" and add a note for this field
    6. Select "Text" as the data type for "Product Name"
    7. We want to print a different product name on each label, so we request Print Studio to show a prompt for each and every label (enter 1 in "Ask every" field)
    8. As we feed data from one label to next, we may want to keep value fed to the previous label as a reference (for faster data entry), so we check off "remember last value" option
    9. Select the Properties tab. Enter the information as shown below

    10. Next click on OK to insert this field into the document
    11. You will see the interactive field inserted into the document

    12. Follow the above steps to insert yet another interactive field object. Click on Toolbox [image] Interactive Field Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Interactive Field.
    13. You will see a interactive field properties window

    14. Enter information as shown above and click on OK. One more interactive field will be inserted in the document

    15. Now lets add a date field to this label, bring up Interactive Field dialog, and enter information as shown below, except for the "Expiration Date", select Date as the Data type

    16. Let's say most of our products expire on December 31, 2003, and to avoid repetitive data entry for the expiration date, we want to specify this date as the default value for the "Expiration Date". To do this click on "dt" button, which will pop up a Date Properties dialog

    17. Select the desired date and click on OK

    18. The selected date will be entered in the Default Value text field. Now click on OK

    19. Similarly add another interactive field, called "Net Weight"

  4. Next select all inserted interactive fields and align them properly using various alignment tools available in Print Studio. To align the lefts of the selected objects, select all objects, click on Toolbar [image] Relative Align Lefts ( [image]) or select Main Menu Bar [image] Arrange [image] Align [image] Lefts. You can even space objects evenly by selecting Main Menu Bar [image] Arrange [image] Give Equal Spacing [image] Vertical

  5. Next specify print options to print a single sheet of labels

  6. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window

    1. Interactive Fields in the preview will be replaced with their corresponding Default Values as shown below

    2. By default Print Studio does not prompt user to feed in data for the interactive fields during preview (fields are prompted for at print time). However you can force Print Studio to prompt for fields during preview (just to get an idea), by clicking on "Feed Data" button in Preview Frame. As soon as this button is clicked, Print Studio will pop up a confirmation message.

    3. Click on Yes. A data entry form pops up

    4. Feed in data values for different interactive fields through this data entry form. Click on Apply to apply the values and move on to the next label

    5. And so on, just keep on feeding data. At any point, if you want to stop further printing, you can click on Stop. To cancel any unprocessed print page, and abort the whole operation, you can click on Cancel. But for this example, we will not stop or cancel our interactive process

    6. When you are done will all of the labels, preview will look something like this

  7. Once you are all set, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document

  8. You can create mailing envelopes, photo id badges, marking labels, staff business card, etc. following this approach. Interactive Data Feeding is an alternative to Database Mail Merging, it is useful when you have a constantly changing database and it is easier to just manually feed data rather than managing the database, or if you have a very small volume 10-15 labels, or 10-15 badges to print. For higher volume, we suggest using Database option.


How To Create Serialized Barcodes

Table Of Contents [image] Creating Distinct Labels [image] How To Create Serialized Barcodes

3.3 How To Create Serialized Barcodes

In this lesson we will create an automatically generated POSTNET barcode, and, as we create this barcode, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create a fixed POSTNET (Avery 2160 size) barcode

    1. Select Main Menu Bar [image] File [image] New or click Toolbar [image] New [image] Barcode, this will open up a Create New Document window

    2. Click on the Barcode tab, if it is not already selected

    3. Select the Data tab

    4. Select POSTNET as the Barcode Type

    5. Select Serialized as the data source for the barcode (this means, you will be specifying information to Print Studio for automatically generating barcodes based on some sequence)

    6. Now lets say we want to print POSTNET labels for various mailboxes (0001 to 9999) in San Carlos (ZIP CODE 94070)

      1. Specify a prefix of "94070-" in the prefix text box

      2. Specify a start number as "0001" in the start text box

      3. Enter 1 as the increment

      4. Enter 4 as the number of digits for the auto-increment segment (i.e. 0001, 0002, 0003, etc.)

      5. We don't need any suffix for this example (Print Studio will automatically calculated the check digit and append it to the generated POSTNET code)

    7. Now select the Human Readable Text tab

    8. Specify the desired font name and font size for the text label that will accompany the barcode

    9. Check off the Display Readable Text box if you would like the annotation text to be accompanied with the barcode

    10. Now select the Properties / Size tab

    11. Select Avery Addressing - Laser as Label Category

    12. Select size 2160 Address as Label Template

    13. Select Scale Mode as Inches

    14. Set the Resolution to 300 dpi

    15. Click on Create

  2. You will now see a barcode in the design area. The barcode should have a token text "(94070-0001)" indicating that the code digits will be automatically generated by the program and the number enclosed within the braces is the start of the sequence

  3. Next specify print options to print a single sheet of barcode labels

  4. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


Creating Automatically Generated Documents

Table Of Contents [image] Creating Mail Merged Documents

4 Creating Mail Merged Documents

4.1 How To Create Business Cards For A Group Of Employees

4.2 How To Create Product Labels From A Company Database

4.3 How To Create Photo ID Badges For A Group Of Employees

4.4 How To Create Direct Mailing (Bulk Mailing) Envelopes

4.5 How To Create Distinct Barcodes From An Inventory Database

4.6 How To Create Flashcards

4.7 How To Create Auto Parts Labels (With Barcodes) From Parts List


How To Create Business Cards For A Group Of Employees

Table Of Contents [image] Creating Mail Merged Documents [image] How To Create Business Cards For A Group Of Employees

4.1 How To Create Business Cards For A Group Of Employees

In this lesson we will create a set of personalized business cards for all of the employees in our Print Studio Sample Database (in Employees Table), and, as we create this card, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create a blank business card

  2. You will now see a blank document in the design area

  3. Next add some text to the document

    1. Insert text, let's say "Models R Us"
    2. You will see the text inserted into the document. Now select the inserted text object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the text object

    3. Now align this object with the left of the document by clicking on Toolbar [image] Absolute Align Left ( [image]). The selected object will shift to the left

    4. Now align this object with the top of the document by clicking on Toolbar [image] Absolute Align Top ( [image]). The selected object will shift to the top

    5. Next insert some more text, let's say
      "1900 Market Street
      San Francisco, CA      "
    6. You will see the text inserted into the document.

  4. Next select Employees Table as the linked table for this document
    1. Select Main Menu Bar [image] Database [image] Settings or click on Toolbar [image] Database Settings icon ( [image]) to pop-up the Database Editor dialog
    2. Click on the Source tab
    3. Under Linked Table, select Employees as the linked table

    4. Next click on the Records tab, and take a look at all of the records available in this table. You can Add/Delete/Edit records by either directly editing the cells in the spread sheet, or by clicking on the corresponding command buttons at the bottom

    5. Click on Close when you are done
  5. Now lets add some database text fields to this design
    1. Select the database text field tool by either clicking on Toolbox [image] Database Text Field icon ( [image]) or by selecting Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Text
    2. Click anywhere on the design area of the document

    3. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    4. Click on the Field Name tab

    5. Select the Name field from the fields list

    6. Next click on the Ok button

    7. Print Studio will insert a token database text field object on the document (showing field name in angle braces "<Name>"). This token text acts as a placeholder for the automatically extracted database records

    8. At print time, Print Studio automatically replaces token with a corresponding record from the database for each print

    9. Once again using the Database Text Field tool, click anywhere on the document to add yet another database text field object

    10. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    11. Click on the Field Name tab

    12. Select the E-Mail field from the fields list

    13. Next click on the Ok button

    14. Print Studio will insert a token database text field object on the document (showing field name in angle braces "<Email>")

  6. Now lets position these fields so they look good

    1. Select the inserted <Email> object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the database text field object

    2. With the object selected, move the object either by clicking down again on the selection and moving the cursor without releasing the mouse button or by using ARROW KEYS. A ghost outline (identifying the boundary of the selection) will start moving along with the cursor

    3. Position the ghost outline wherever you want the selected object to be moved to and then release the mouse (or release the key, if you were using ARROW KEYS to move the object)

  7. Now lets move these database text fields objects so that they are at the top right corner of the document

    1. Use Toolbox [image] Object Selector tool ( [image]) and click on the document area and drag to draw a dotted selection area as shown below.

    2. The area should be just big enough to enclose only these three objects
    3. When you have all of the objects enclosed by the selection area, release the mouse and all of these objects will be selected

    4. With the objects selected, move the objects either by clicking down again on the selection and moving the cursor without releasing the mouse button or by using ARROW KEYS. A set of ghost outlines (identifying the boundaries of the selection) will start moving along with the cursor

    5. Position the ghost outlines wherever you want the selected objects to be moved to and then release the mouse (or release the key, if you were using ARROW KEYS to move the objects)

    6. Next click anywhere in the blank area of the document to deselect the selected objects

  8. Now lets add a rectangular border around these text objects

    1. Click on Toolbox [image] Rectangle Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Rectangle
    2. Select the hollow shape ( [image]) with the foreground color ( [image]) as Blue
    3. Select a border width of 2 pixels by clicking on Toolbox [image] Border Width icon ( [image])

    4. To insert the rectangle into the document, click the mouse near anywhere in the design area and drag it to the desired size

    5. Release the mouse and a rectangle will be drawn

    6. Select the inserted rectangle by using Toolbox [image] Object Selector tool ( [image]) and clicking on the rectangle object

    7. Either click on Toolbar [image] Stretch To Both icon ( [image]) or select Main Menu Bar [image] Arrange [image] Stretch to [image] Both to stretch the rectangle to the size of the document

  9. Next specify Interleaved as the sequence for the single copy of various records to be printed on the same sheet

  10. Next Specify Vector print quality

  11. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


How To Create Product Labels From A Company Database

Table Of Contents [image] Creating Mail Merged Documents [image] How To Create Product Labels From A Company Database

4.2 How To Create Product Labels From A Company Database

In this lesson we will create a set of personalized labels for all of the flowers in our Print Studio Sample Database (in AFlowerShop Table), and, as we create this label, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create a blank Avery 8160 (Addressing Inkjet) label

  2. You will now see a blank document in the design area

  3. Next select AFlowerShop Table as the linked table for this document
    1. Select Main Menu Bar [image] Database [image] Settings or click on Toolbar [image] Database Settings icon ( [image]) to pop-up the Database Editor dialog
    2. Click on the Source tab
    3. Under Linked Table, select AFlowerShop as the linked table

    4. Next click on the Records tab, and take a look at all of the records available in this table. You can Add/Delete/Edit records by either directly editing the cells in the spread sheet, or by clicking on the corresponding command buttons at the bottom

    5. Click on Close when you are done
  4. Now lets add some database text fields to this design
    1. Select the database text field tool by either clicking on Toolbox [image] Database Field icon ( [image]) or by selecting Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Text
    2. Click anywhere on the design area of the document
    3. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    4. Click on the Field Name tab

    5. Select the Name field from the fields list

    6. Next click on the Ok button

    7. Print Studio will insert a token database text field object on the document (showing field name in angle braces "<Name>"). This token text acts as a placeholder for the automatically extracted database records

    8. At print time, Print Studio automatically replaces token with a corresponding record from the database for each print

    9. Once again using the Database Text Field tool, click anywhere on the document to add yet another database text field

    10. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    11. Click on the Field Name tab

    12. Select the Price field from the fields list

    13. Next click on the Ok button

    14. Print Studio will insert a token database text field object on the document (showing field name in angle braces "<Price>")

    15. Once again using the Database Field tool, click anywhere on the document to add yet another database text field

    16. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    17. Click on the Field Name tab

    18. Select the Colors field from the fields list

    19. Next click on the Ok button

    20. Print Studio will insert a token database text field object on the document (showing field name in angle braces "<Colors>")

  5. Now lets position these fields so they look good

    1. Use Toolbox [image] Object Selector tool ( [image]) and click on the document area and drag to draw a dotted selection area as shown below

    2. The area should be just big enough to enclose only these three objects
    3. When you have all of the objects enclosed by the selection area, release the mouse and all of these objects will be selected

    4. One of the selected objects will have darker selectors compared to others, this object is considered as the reference object

    5. To align the lefts of the selected objects with the left of the <Colors> (<Colors> serves as the reference object), click on Toolbar [image] Relative Align Lefts ( [image]) or select Main Menu Bar [image] Edit [image] Align [image] Lefts

    6. Next click anywhere in the blank area of the document to deselect the selected objects

  6. Now lets add a rectangular border around these text objects
    1. Click on Toolbox [image] Rectangle Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Rectangle
    2. Select the hollow shape ( [image]) with the foreground color ( [image]) as black
    3. Select the border width ( [image]) as 5 and rounded corners percentage as 20%
    4. To insert the rectangle into the document, click the mouse near the top left corner in the design area and drag it to the desired size

    5. Release the mouse and a rectangle will be drawn

  7. Next specify Interleaved as the sequence for the single copy of various records to be printed on the same sheet

  8. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


How To Create Photo ID Badges For A Group Of Employees

Table Of Contents [image] Creating Mail Merged Documents [image] How To Create Photo ID Badges For A Group Of Employees

4.3 How To Create Photo ID Badges For A Group Of Employees

In this lesson we will create a set of personalized photo ID badges for all of the employees in our Print Studio Sample Database (in Employees Table), and, as we create this badge, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create business cards for a group of employees

    1. First read the lesson "How To Create Business Cards For A Group Of Employees" and create a template business card for the group of employees available in our sample database, as shown below

  2. Now lets extend this business card design to a photo ID badge by inserting a database linked photo field in the design

    1. Click on Toolbox [image] Database Picture Field icon ( [image] ) or select Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Picture
    2. Click on the design area of the document
    3. A Database Picture Field dialog that lists all of the picture fields pops-up

    4. Select the Photo field and click on Ok

    5. A database picture field (a black square with the field name Photo written in the center) will be inserted into the document

  3. Next resize this token database image field so that it is clearly visible

    1. Select the inserted database picture field by using Toolbox [image] Object Selector tool ( [image]) and clicking on the database picture field object

    2. Next right click to pop-up the Edit Menu and select the Properties (Edit) item, or alternatively with the object selected, select Main Menu Bar [image] Edit [image] Properties, or double-click on the selected object to popup the properties dialog

    3. A Database Picture Field dialog that lists all of the image fields pops-up

    4. Click on the Properties tab

    5. Check off Preserve Aspect Ratio to preserve the width to height ratio of the image as we modify its size (so that the image doesn't look distorted)

    6. Enter any size in Width and Height text boxes (if Preserve Aspect Ratio is checked, changing width will result in an automatic proportionate change in height)

    7. Click on Ok
    8. The modifications will be reflected in the selected db image field's token image

  4. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


How To Create Direct Mailing (Bulk Mailing) Envelopes

Table Of Contents [image] Creating Mail Merged Documents [image] How To Create Direct Mailing (Bulk Mailing) Envelopes

4.4 How To Create Direct Mailing (Bulk Mailing) Envelopes

In this lesson we will create a direct mailing envelope (where recipient addresses will be extracted from the Customers table of the Print Studio Sample Database), and, as we create this envelope, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create a database linked blank envelope

    1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New [image] Envelope, this will open up a Create New Document window

    2. Click on the Envelope tab, if it is not already selected

    3. Select the Wizard option

    4. Click on the Preferences tab

    5. Select Personal type for the envelope

    6. Select Multiple Recipients

    7. Select Inches as the scale mode

    8. Set the Resolution to 300 dpi

    9. Next click on the Address tab

    10. Click on Database Settings, the Database Editor window will pop-up

    11. Click on the Source tab

    12. Under Linked Table, select Customers as the linked table

    13. Next click on the Records tab, and take a look at all of the records available in this table. You can Add/Delete/Edit records by either directly editing the cells in the spread sheet, or by clicking on the corresponding command buttons at the bottom

    14. Enter your address in the Sender text box

    15. Enter any handling note you want on your envelope. In this lesson, we will use CERTIFIED MAIL

    16. Choose a stamp type, for the stamp area. In this lesson, we will choose PREPAID POSTAGE

    17. In the Recipient section, click on pick from database to pop-up a database fields list. Select the items you would like to include in the recipients address text box

    18. Click on Ok. You will see those database fields being inserted into the Recipient text box. These fields act as a placeholder; Print Studio automatically replaces these fields with a unique record from the database for each envelope copy you will print. You can specify the record range later in the Print Options dialog. But for this lesson, lets assume we will print envelopes for all of the records in our Sample Database (which in this case is only one record)

    19. Click on the Create button, this will create a new envelope

  2. You will now see a new envelope with the information you just entered in the design area

  3. If the viewable design is too small, you can zoom in and get an enlarged view by either pressing CTRL + '+' or by pressing CTRL + 'PAGE DOWN' or by selecting Toolbox [image] Zoom Tool ( [image]) and clicking on the document

  4. Next open up page settings either by selecting Main Menu Bar [image] Printing [image] Page Settings or by clicking on Toolbar [image] Page Settings icon ( [image])

  5. Next click on the Feed Style tab

  6. Check your printer type and document feeding style and accordingly select one of the envelope feeds (the way you will be feeding your blank envelope in the printer tray)

  7. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document

  8. Envelope can be larger than the paper size you selected and may not show up completely in preview. Use scroll bars to see if you can see the envelope, if not, use Main Menu Bar [image] Printing [image] Page Settings and choose the Paper Source tab to specify the right paper size (ideally a size corresponding to the envelope you chose)


How To Create Distinct Barcodes From An Inventory Database

Table Of Contents [image] Creating Mail Merged Documents [image] How To Create Distinct Barcodes From An Inventory Database

4.5 How To Create Distinct Barcodes From An Inventory Database

In this lesson we will create a database linked ISBN barcode, and, as we create this barcode, we will get familiar with the various features offered by Print Studio. So, lets get started!

  1. Create a database linked ISBN (Avery 2160 size) barcode

    1. Select Main Menu Bar [image] File [image] New or click Toolbar [image] New [image] Barcode, this will open up a Create New Document window

    2. Click on the Barcode tab, if it is not already selected

    3. Select the Data tab

    4. Select From Database as the data source for the barcode (this means, Print Studio will automatically read codes from a database and generate a unique barcode for each database record)
    5. Select ISBN as the Barcode Type
    6. Next click on the Database Settings button to pick the right table from the database. The Database Editor window will pop-up

    7. Click on the Source tab
    8. Under Linked Table, select Barcodes as the linked table
    9. Next click on the Records tab, and take a look at all of the records available in this table. You can Add/Delete/Edit records by either directly editing the cells in the spread sheet, or by clicking on the corresponding command buttons at the bottom

    10. Click on Close when you are done
    11. The database fields list will be now filled with various fields available in the linked table

    12. Select ISBN field (the field to be linked with this barcode) from the list of fields
    13. Next select the Human Readable Text tab

    14. Specify the desired font name and font size for the text label that will accompany the barcode

    15. Check off the Display Readable Text box if you would like the annotation text to be accompanied with the barcode

    16. Next select the Properties / Size tab

    17. Select Avery Addressing - Laser as Label Category

    18. Select size 2160 Address as Label Template

    19. Select Scale Mode as Inches

    20. Set the Resolution to 300 dpi

    21. Click on Create

  2. You will now see a database linked barcode in the design area. The barcode will have the name of the linked field (<ISBN>) in the center, indicating that the actual code for this barcode will be automatically generated at the print time

  3. Next specify Interleaved as the sequence for the single copy of various records to be printed on the same sheet

  4. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


How To Create Flashcards

Table Of Contents [image] Creating Mail Merged Documents [image] How To Create Flashcards

4.6 How To Create Flashcards

In this lesson we will create a set of flashcards for all of the flowers in our Print Studio Sample Database (in AFlowerShop Table), and, as we create this flashcard design, we will get familiar with the memo fields (multi-line preformatted paragraph) feature offered by Print Studio. So, lets get started!

  1. Create a blank Avery 8160 (Addressing Inkjet) label

  2. You will now see a blank document in the design area

  3. Next select AFlowerShop Table as the linked table for this document

    1. Select Main Menu Bar [image] Database [image] Settings or click on Toolbar [image] Database Settings icon ( [image]) to pop-up the Database Editor dialog
    2. Click on the Source tab
    3. Under Linked Table, select AFlowerShop as the linked table

    4. Next click on the Records tab, and take a look at all of the records available in this table. You can Add/Delete/Edit records by either directly editing the cells in the spread sheet, or by clicking on the corresponding command buttons at the bottom

    5. Take a look at Description column, this column contains memos. A memo field is just like a formatted paragraph of text. It can contain multiple lines of text with a mix of formatting attributes (such as, bold, underline, font colors, etc.). Click on the description of Lotus. A [m] button should appear in Description column, as shown below:

    6. Click on [m] button, Print Studio will pop up a rich text box editor to show the contents of the memo. You can edit the text and click on Ok to change the memo

    7. Click on Cancel for now

    8. Print Studio will bring you back to the database editor

    9. Click on Close to close the database editor

  4. Now lets add "Description" database text field to this design

    1. Select the database text field tool by either clicking on Toolbox [image] Database Field icon ( [image]) or by selecting Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Text

    2. Click anywhere on the design area of the document
    3. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    4. Click on the Field Name tab

    5. Select the Description field from the fields list

    6. You can see that as soon as the Description field is selected, Print Studio shows Memo as the data type for the field and the Properties tab is disabled. Since a memo field can be multiple line paragraph or multiple paragraphs with preformatted text, the font options are not applicable for memo fields.

    7. Next click on the Ok button

    8. Print Studio will insert a token database text field object on the document (showing field name in angle braces "<Description>"). This token text acts as a placeholder for the automatically extracted database record

    9. At print time, Print Studio automatically replaces token with a corresponding record from the database for each print

  5. Now lets enhance this flashcard design by inserting a database linked photo field in the design

    1. Click on Toolbox [image] Database Picture Field icon ( [image] ) or select Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Picture
    2. Click on the design area of the document
    3. A Database Picture Field dialog that lists all of the picture fields pops-up

    4. Select the Photo field and click on Ok

    5. A database picture field (a black square with the field name Photo written in the center) will be inserted into the document

  6. To avoid any accidental displacement of inserted objects (due to accidental mouse clicks) lock object positions by either selecting Main Menu Bar [image] Edit [image] Lock Objects or by clicking on Toolbar [image] Lock Objects icon ( [image])

  7. Now lets add a rounded rectangular border around these objects

    1. Click on Toolbox [image] Rectangle Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Rectangle
    2. Select the hollow shape ( [image]) with the foreground color ( [image]) as black
    3. Select the border width ( [image]) as 5 and rounded corners percentage as 30%
    4. To insert the rectangle into the document, click the mouse near the top left corner in the design area and drag it to the desired size

    5. Release the mouse and a rectangle will be drawn

  8. Next specify Interleaved as the sequence for the single copy of various records to be printed on the same sheet

  9. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


How To Create Auto Parts Labels

Table Of Contents [image] Creating Mail Merged Documents [image] How To Create Auto Parts Labels

4.7 How To Create Auto Parts Labels

In this lesson we will create labels for all of the auto parts sold by "Japanese Auto Parts". Japanese Auto Parts wants to label each of its parts with a part name and a CODE-39 barcode representing the part number. Along with this Japanese Auto Parts would like to have its logo on the labels, and all labels should be 2 inches x 1 inch in size. So lets get started.

  1. First step is to enter all of the part names and part numbers in a database (which we will link with the label). However, Japanese Auto Parts says that they already have a list of parts in a file, and instead of entering each and every item again into the Print Studio database, they would like to directly use the list they have. So we first examine the parts list file

  2. Using a text browsing application (such as Microsoft Notepad), open the parts list file and take a look at its contents. In this example, our plain ASCII text parts list looks something like this:

  3. There are a total of 10 lines in this file, with first line being the header (identifying the field names), and 9 remaining lines containing the 9 records from my contact list. You can see that the field (or column) values in a record (or row) are separated by commas. Close this file and note down the path for this file

  4. Start Print Studio application

  5. Create a CUSTOM (2 inch x 1 inch) label

  6. You will now see a blank document in the design area

  7. Now open up the database editor dialog and import the parts list we just viewed into the database

    1. Select Main Menu Bar [image] Database [image] Settings or click on Toolbar [image] Database Settings icon ( [image]) to pop-up the Database Editor dialog

    2. Click on the Source tab

    3. By default Print Studio uses a Sample Database as the source

    4. Click on the Change / Import button to select a different database

    5. A Select Database File dialog will pop up

    6. Select Import Spreadsheet / ASCII Database

    7. Click on Import File to import the parts list

    8. An Import Database dialog will pop up

    9. Import Database dialog has 3 frames: Import Data From, Import Data Into, and Preview. Import Data From frame has the user interface to specify the data source and the filtering attributes for the source file. Since, Print Studio maintains and manipulates database in Microsoft Access format, the Import Data Into frame is used to specify the name of the file where the imported data (from ASCII text / MS Excel Spreadsheet / Lotus Workbook to Microsoft Access format) must be saved. This is the file that will be referenced by the mail merged Print Studio document (and not the original source file). The Preview frame shows the contents of the plain source file, as they appear after applying the importing filter

    10. First step is to specify the source file, so click on the Browse button next to the Source File text field. A file browser will pop up

    11. Navigate through the directory tree and select the desired source file (in this example we select our "parts.txt" file). Click on Open

    12. The selected file now appears in the Source File text field

    13. At the same time you now see the contents of the text file in the preview frame. However, the first row of the records contains the column (field) names, and we do not want them to be in the record list. Instead we would like our column (field) names to be picked from the first row of the records. So we check off the First Line Is A Header option. Note, if your text file does not contain any column names, do not check off this option, keep it unchecked

    14. Specify a path for the imported file to be saved as in the Destination File text field

    15. Now click on Import to finalize the import. A confirmation message will pop up (indicating that Print Studio will now create a new file)

    16. Click on Yes. Print Studio will now link the new document with the newly imported file. You can see the path of the newly imported file under the Source tab

    17. Lets look at various tabs and verify if the database was imported correctly. Click on the Fields tab

    18. And finally click on the Records tab

    19. Looks like we got everything right, so now click on Close to close this database editor

  8. Next add some text to the document, let's say "Japanese Auto Parts"

  9. Now position the inserted text so that it lines up with the top-left corner of the document.

  10. Next add a logo image to this label

    1. Select the inserted image by using Toolbox [image] Object Selector tool ( [image]) and clicking on the image object

    2. With the object selected, move the object either by clicking down again on the selection and moving the cursor without releasing the mouse button mouse button or by using ARROW KEYS. A ghost outline (identifying the boundary of the selection) will start moving along with the cursor. Position the ghost outline wherever you want the selected object to be moved to and then release the mouse (or release the key, if you were using ARROW KEYS to move the object)

  11. Now that we have our parts list database linked with the document, lets add a few fields from this parts list into the design

    1. Select the database text field tool by either clicking on Toolbox [image] Database Text Field icon ( [image]) or by selecting Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Text

    2. Click anywhere on the design area of the document

    3. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    4. Click on the Field Name tab

    5. Select the PART field from the fields list

    6. Next click on the Ok button

    7. Print Studio will insert a token database text field object on the document (showing field name in angle braces "<PART>"). This token text acts as a placeholder for the automatically extracted database records

    8. At print time, Print Studio automatically replaces token with a corresponding record from the database for each print

  12. Next add a CODE 39 barcode to this label

    1. Click on Professional Toolbox [image] Barcode Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Barcode

    2. If barcode tool selected, to insert a barcode in the document, click on the design area

    3. You will see a Barcode window pop-up

    4. Select Code-39 as Barcode Type. Select From Database as the data source for the barcode (this means, you would like Print Studio to generate the barcode code by reading it from a database). Select NUMBER as the field from where the barcode code will be read

    5. Click on Ok

    6. A new barcode object will be created. The barcode will have the name of the linked field (<NUMBER>) in the center, indicating that the actual code for this barcode will be automatically generated at the print time

    7. Select the inserted barcode by using Toolbox [image] Object Selector tool ( [image]) and clicking on the barcode object

    8. Resize its width by editing the Width text box on the toolbar

    9. Resize its height by editing the Height text box on the toolbar

    10. There are various ways to resize barcode. One way is to resize by pulling its resize selectors. Another way is to double-click on it and selecting the Size Tab and editing the size

    11. Now let's position this barcode properly. Select the inserted barcode object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the barcode object. With the object selected, move the object either by clicking down again on the selection and moving the cursor without releasing the mouse button mouse button (or by using ARROW KEYS). A ghost outline (identifying the boundary of the selection) will start moving along with the cursor

    12. Position the ghost outline wherever you want the selected object to be moved to and then release the mouse (or release the key, if you were using ARROW KEYS to move the object)

  13. Next open up page settings either by selecting Main Menu Bar [image] Printing [image] Page Settings or by clicking on Toolbar [image] Page Settings icon ( [image])

  14. Change Labels Per Sheet from Default to Auto-Calculate to fill the entire sheet with labels

  15. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print Icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


Programming The Printing Process

Table Of Contents [image] Programming The Printing Process

5 Programming The Printing Process

5.1 How To Print A Whole Sheet Of Same Business Cards

5.2 How To Print Only A Specific Set Of Labels On A Sheet

5.3 How To Print A Set Of Different Database Records On The Same Sheet

5.4 How To Print Labels Only For A Selective Range Of Database Records

5.5 How To Eliminate Page Breaks Between Groups Of Labels (Save Paper)

5.6 How To Print Labels On A Continuous Form (Continuous Feed As In Dot-Matrix Printers)


How To Print A Whole Sheet Of Same Business Cards

Table Of Contents [image] Programming The Printing Process [image] How To Print A Whole Sheet Of Same Business Cards

5.1 How To Print A Whole Sheet Of Same Business Cards

  1. Select Main Menu Bar [image] Printing [image] Print Options or click on Toolbar [image] Print Options icon ( [image]) to pop-up the Print Options dialog
  2. Select the Output tab

  3. Enter the number of sheets for the card to be printed. In this case we will take it as 1. Select Sheets option. When 'Sheet' option is selected, Collate Copies box is automatically checked, and Start each set of labels on a fresh page gets unchecked. If database fields are present this option means, print a single sheet of labels per database record. If you want more than one sheet of prints (per record or for a simple design), enter the number of sheets in the accompanied text box.

  4. Click on Ok


How To Print Only A Specific Set Of Labels On A Sheet

Table Of Contents [image] Programming The Printing Process [image] How To Print Only A Specific Set Of Labels On A Sheet

5.2 How To Print Only A Specific Set Of Labels On A Sheet

  1. Select Main Menu Bar [image] Printing [image] Print Options or click on Toolbar [image] Print Options icon ( [image]) to pop-up the Print Options dialog

  2. Select the Output tab

  3. Choose Print selected label (s) option. This option is only available when there are no mail-merged database fields present in the document. This option is useful for home users and small businesses where one would like to reuse the same sheet of labels over and over and print only a range of labels at a time. When Print selected label (s) option is selected a graphical layout of labels is displayed. User can either enter a range using the keyboard, or can use the mouse to select a range of cells from this graphical sheet representation.

  4. Click on Ok


How To Print Only A Set Of Different Database Records On The Same Sheet

Table Of Contents [image] Programming The Printing Process [image] How To Print Only A Set Of Different Database Records On The Same Sheet

5.3 How To Print A Set Of Different Database Records On The Same Sheet

  1. Select Main Menu Bar [image] Printing [image] Print Options or click on Toolbar [image] Print Options icon ( [image]) to pop-up the Print Options dialog
  2. Select the Output tab

  3. Choose Print Copies/Sheets option. Enter the number of duplicate copies in the accompanied text box. Select Copies option. Uncheck Collate Copies box. If mail-merged database fields are present this option means, print a single copy of label per database record on each printing cell of a print sheet.

  4. Click on Ok


How To Print Labels Only For A Selective Range Of Database Records

Table Of Contents [image] Programming The Printing Process [image] How To Print Labels Only For A Selective Range Of Database Records

5.4 How To Print Labels Only For A Selective Range Of Database Records

  1. Select Main Menu Bar [image] Printing [image] Print Options or click on Toolbar [image] Print Options icon ( [image]) to pop-up the Print Options dialog

  2. Select the Mail Merging tab. This tab is only available when there is a mail-merged database field present in the document design
  3. Enter the records list in the Selected Records text box or select the record range from the records list by selecting the items with the mouse. Print Studio also allows random selection (such as 3-7,9,10-19, etc.). Specify sub ranges separated by commas or hold CTRL down while selecting records to select random records.
  4. Print Studio will print labels only for the selected records


How To Eliminate Page Breaks Between Groups Of Labels (Save Paper)

Table Of Contents [image] Programming The Printing Process [image] How To Eliminate Page Breaks Between Groups Of Labels (Save Paper)

5.5 How To Eliminate Page Breaks Between Groups Of Labels (Save Paper)

  1. Select Main Menu Bar [image] Printing [image] Print Options or click on Toolbar [image] Print Options icon ( [image]) to pop-up the Print Options dialog

  2. Select the Output tab
  3. Uncheck Start each set of labels on a fresh page option
  4. Print Studio will print groups of collated or interleaved labels contiguously (without starting every new group on a new page). This option is helpful for saving paper and labels if your quantity per group is small.

  5. Click on Ok


How To Print Labels On A Continuous Form (Continuous Feed As In Dot-Matrix Printers)

Table Of Contents [image] Programming The Printing Process [image] How To Print Labels On A Continuous Form (Continuous Feed As In Dot-Matrix Printers)

5.6 How To Print Labels On A Continuous Form (Continuous Feed As In Dot-Matrix Printers)

  1. Most continuous form has a folded stack of separable sheets (with boundaries marked by perforations). Each sheet is considered as one form and for printing purpose, the size of the separable sheet is the size of the paper. If you have a continuous roll without any clear separation marks, use your discretion to define a paper size.
  2. In majority of cases the size of the tear-able sheet does not match any standard paper size supported by the printer. In which case one has to manually program printer properties to define new paper size. Print Studio does not offer any interface to define a custom paper size, because most printers do not allow external application to define custom paper sizes. One has to program it through the printer's official properties managing application. Let's say we want to print labels on a continuous form, with each tear-able section being 4.5" x 4". And we have 3 sticker labels on each form. We will access our Printer Properties and first define our new custom paper size
    1. Click on My Computer on your desktop and open the My Computer folder

    2. Double-click on Printers

    3. Select the appropriate printer and right-click to access its properties

    4. Under Paper Size, try to find an entry called "Custom" or "User-Defined". Select this entry and your printer will let you specify new paper width and height

    5. Specify new size (in this example 4.5 x 4) and click on OK
    6. The new size will appear in the Paper Size list, as shown below

    7. Select the custom size and click on OK
    8. You have now programmed your printer to accept your custom paper size. Close all dialogs, and start Print Studio
  3. Next open up page settings either by selecting Main Menu Bar [image] Printing [image] Page Settings or by clicking on Toolbar [image] Page Settings icon ( [image])

  4. Select the Paper Source tab
  5. Select Custom paper size from the Paper Size drop down list

  6. Next click on the Layout tab, and specify proper rows and columns (as many sticker labels are there per sheet), and appropriate margins, as shown below

  7. Click on OK. You are all set to now print on a continuous form. Run a few test prints to make sure your margins are correctly set.


Working With Database

Table Of Contents [image] Working With Database

6 Working With Database

6.1 How To Use The Database Editor

6.2 How To Mail Merge (Import) ASCII (Tab Or Comma Delimited) Database From A Contact List (Such As ACT Contact List) or Inventory List

6.3 How To Create Database With Memos (Paragraphs) And Pictures


How To Use The Database Editor

Table Of Contents [image] Working With Database [image] How To Use The Database Editor

6.1 How To Use The Database Editor

The database feature is only available in the professional edition. Print Studio provides a well integrated Database Editor for editing and creating Microsoft Access database files.

In this lesson we will create a sample database of flowers, and, as we create this database, we will get familiar with various features available in the Database Editor.

  1. Create a blank business card
  2. Select Main Menu Bar [image] Database [image] Settings or click on Toolbar [image] Database Settings icon ( [image]) to pop-up the Database Editor dialog
  3. Click on the Source tab. You will see that a sample database provided with Print Studio is already linked with the document

  4. To create a new database, click on the Change / Import button, a Select Database File dialog to select the new database path will pop-up. Select the Create New Database option and click on the Specify Path button

  5. This will bring the Windows File Browser dialog
  6. Browse through the directory tree and select a destination folder where you would like the new database to be stored. For example, in this lesson we will choose Desktop as the destination folder
  7. Type in the new name for the database file. In this lesson we will use "my_flowers" as the file name

  8. Next click on Open. This will insert the new path name in to the Select Database File dialog's Selected File text box

  9. Now click on Select to create the new database.

  10. Print Studio will prompt you for a confirmation on creating the new database file. Click on Yes to proceed. The Select Database File dialog will disappear and the newly created database will now be linked with the document as shown below

  11. Now lets add a table to this database. So click on the Tables tab to view the existing tables. Print Studio always adds a table "Table1" (by default) to a newly created database. Instead of adding a new table, we can simply modify the name of this table.

  12. Type in the new name for the table, for example, "Flowers", in the table name text box, and then click on the Update button
  13. The new name should be reflected back in the tables list

  14. Now lets add a few fields in this table
    1. First click on the Fields tab to view the existing fields in the current table. This tab should show a selectable tables combo-box with a list of tables. In this example we just have only one table, "Flowers", which is already displayed in the combo-box. The list below the combo-box is the list of fields available in the selected table. You can see that there is a field named "Field1" already inserted in the fields list. This is the default field Print Studio creates whenever a new table is created. Lets leave this field as it is for now

    2. Next click on the Add Field button to pop-up the Add Fields dialog
    3. Type in a new field name in the Field Name text box, and then select a data type for this field from the Field Type combo-box. Lets add a field called "Name", which is of type "Text". And then click on the Add button

    4. You will see a new field "Name" being appended to the existing fields list (in the background) and all entries being cleared from the Add Fields dialog. Now without closing the dialog, lets add a few more fields
    5. Lets add a field called "Colors", as shown below, and then click on the Add button

    6. The field should be added in the background list
    7. Lets add another field called "Price", but for the Price field, we select "Currency" as the data type

    8. Click on Add, the field should be added to the list
    9. Now lets add a Picture Data field to this database (We can also specify a Picture Path field). This field will store the image of the corresponding flower. Lets call this field "Photograph" and enter this name in the Field Name text box. Select Picture Data as the data type for this field, and then click on Add

    10. Similarly add another field called "CollectionDate". This will be a Date field, which will specify the date when a given flower was collected from the garden. The date are specified in the US style, that is, first the month, followed by the day of the month, followed by the year

    11. Now that we have added all of the needed fields, we should close this dialog. Click on the Close button. The Add Fields dialog will disappear and now you can see the updated fields list in the Fields Tab

  15. Now lets get rid of that "Field1", as we no longer need that field in our Flowers table. To do this first select the list item by clicking on "Field1", and then press the Delete Field button at the bottom of the list

  16. The field should be deleted from the list and the list must be refreshed as shown below

  17. Now lets add a few records for "Flowers" in the database
    1. Click on the Records tab to display the records list

    2. Next click on the very first cell (in row 1 and column "Name"), a white text field should appear in the cell. Type in a name for a flower, lets say "Lotus", in this text field, and when done press ENTER or TAB to submit the new entry and to move on to the next cell. Before we move further, lets talk about the fast keyboard-based cell navigation short cuts:

      When you are not in the edit mode (that is a cell is in the focus, but doesn't have a text field ready for the input):

      1. You can use the ARROW KEYS to navigate from one cell to the other (LEFT, TOP, RIGHT, and DOWN)
      2. To edit any cell in the focus (a cell is in the focus, if it has a dotted outline along the border), simply hit ENTER

      When you are in the edit mode (that is a cell has a white text field waiting for an input):

      1. You can use ALT + ARROW KEYS to navigate from one cell to the other (LEFT, TOP, RIGHT, and DOWN) without losing the edit mode
      2. To submit the edited entry, simply hit ENTER or TAB. So if you are making several changes and would like to traverse on to the next cell and continue editing, press ENTER or TAB
      3. To discard the changes made in the white text field and to return to the non-edit mode, simply press ESC

      So after entering "Lotus" as shown above, press ENTER or TAB to submit the new entry and move on to the next cell

    3. Next enter a few colors, let's say "White, Pink" in the Colors column and then press ENTER to move on to the Price column

    4. Enter some sort of price for the lotus, lets say "1.2", and then press ENTER

    5. Next, when you try to edit a Picture Data field, you will see a small button [o] appearing in the corresponding cell, in this case "Photograph" cell. Press the [o] button to insert a new image into this cell

    6. An Select Picture dialog will pop-up. Since this cell did not have any image to begin with, the image preview area will show a blank image

    7. Browse through the directory tree and select a destination folder where you would like the new database to be stored. For example, in this lesson we will choose flower_images as the destination folder
    8. Pick an image from the list of images shown in the files list. Print Studio will show you a preview of the image in the preview area to give you a visual cue

    9. The new image will be inserted in the database, and a thumbnail (16 x16) of the image will be shown in the corresponding spreadsheet cell. You can turn on and off the display of the thumbnails by checking on and off the Show Thumbnails option

    10. Next either press ENTER or click on the [dt] button to pop-up the Date dialog (to enter a new date into the CollectionDate column)

    11. Select a date and then click on Ok. The Date dialog will disappear and the new date will be entered into the corresponding cell

    12. Now, lets use an alternative way to add the second row of records in to the database. Instead of directly typing into the cell, click on the Add Record button. This will pop-up the Add Record dialog
    13. Using this dialog, you can enter values for all of the cells, as shown below

    14. Click on Add Record to add a new row into the records list. You will see the records list being refreshed in the background, and as soon as the row is added, the Add Records dialog is cleared from the next row to be entered
    15. Enter yet another row of values in this dialog as shown below and then click on the Add Record button

    16. Click on Close. The Add Record dialog will disappear and now you can see new rows being inserted in the records list

  18. You can edit any record by either directly clicking on a cell, or by selecting a cell and then pressing Edit Record. As you can see, we clicked on the Colors column of the Sunflower row and have edited the colors

  19. You can sort the record list on any column by selecting the name of the column in the Sort On combo-box. Lets sort the list on Name. To do this, we first click on the Filter button to pop-up the Filter Records dialog. And then we enter the set the sort as shown below. Check off Sort Fields. Select "Name" from the Sort On combo-box. Select Ascending as the sort order, and then click on Ok

  20. Print Studio will list the records with the Name field sorted in ascending order, as shown below
  21. Now lets only list those records, which contains "sun" in its Name. To do this, we first click on the Filter button to pop-up the Filter Records dialog. And then we enter the search criteria as shown below. Select "Name" from the Field Name combo-box and then type in "sun" in the Search Value text box. Choose the "Contains" option in the Criteria radio box, and then click on Ok

  22. Print Studio will list only the records with the Name field containing sun, as shown below

  23. Just play around with other items available in the Database Editor and get familiar with the user interface


Mail Merging (Importing) Database

Table Of Contents [image] Working With Database [image] Mail Merging (Importing) Database

6.2 Mail Merging (Importing) Database

In this lesson we will create a set of contact info labels for all of the contacts available in our Contact Management Software. Your contact management software can be an Address Book managed by your email program, or a specialized tool for managing sales contact. Our goal is to create labels by automatically merging the contact data (from the contact management software) with our contact label. So lets start!

  1. First step will be to export the contact list from your Address Book software into a plain ASCII text file (either as a Comma or Tab separated values). Let's say if I was using Microsoft Outlook Express to maintain my Address Book information, I will open the address book, and use File [image] Export [image] Text File (Comma Separated Values) and save my contacts as a file called "contacts.txt"

  2. Now using a text browsing application (such as Microsoft Notepad), open this file and take a look at its contents. In this example, our plain ASCII text database (in CSV format) looks something like this:

  3. There are a total of 10 lines in this file, with first line being the header (identifying the field names), and 9 remaining lines containing the 9 records from my contact list. You can see that the field (or column) values in a record (or row) are separated by commas. Close this file and note down the path for this file

  4. Start Print Studio application

  5. Create a blank Avery 8160 (Addressing Inkjet) label

  6. You will now see a blank document in the design area

  7. Now open up the database editor dialog and import the contact list we just created into the database

    1. Select Main Menu Bar [image] Database [image] Settings or click on Toolbar [image] Database Settings icon ( [image]) to pop-up the Database Editor dialog

    2. Click on the Source tab

    3. By default Print Studio uses a Sample Database as the source

    4. Click on the Change / Import button to select a different database

    5. A Select Database File dialog will pop up

    6. Select Import Spreadsheet / ASCII Database

    7. Click on Import to import the contact list

    8. An Import Database dialog will pop up

    9. Import Database dialog has 3 frames: Import Data From, Import Data Into, and Preview. Import Data From frame has the user interface to specify the data source and the filtering attributes for the source file. Since, Print Studio maintains and manipulates database in Microsoft Access format, the Import Data Into frame is used to specify the name of the file where the imported data (from ASCII text / MS Excel Spreadsheet / Lotus Workbook to Microsoft Access format) must be saved. This is the file that will be referenced by the mail merged Print Studio document (and not the original source file). The Preview frame shows the contents of the plain source file, as they appear after applying the importing filter

    10. First step is to specify the source file, so click on the Browse button next to the Source File text field. A file browser will pop up

    11. Navigate through the directory tree and select the desired text file (in this example we select our "contacts.txt" file). Click on Open

    12. The selected file now appears in the Source File text field

    13. At the same time you now see the contents of the text file in the preview frame. However, the first row of the records contains the column (field) names, and we do not want them to be in the record list. Instead we would like our column (field) names to be picked from the first row of the records. So we check off the First Line Is A Header option. Note, if your text file does not contain any column names, do not check off this option, keep it unchecked

    14. Since our column separator is a "comma", we do not need to change column separator (if you have a TAB delimited file, change combo value of the column separator to TAB)

    15. Now let us pick a file where we would like to save this imported data. To do this, click on Browse button next to the Destination File text field. Again a file browser will pop up

    16. Type in "contacts" as the name of the Microsoft Access File (to be saved as; you can pick any name you like), and click on Open

    17. The specified path is now entered into the Save As text field

    18. Now click on Import to finalize the import. A confirmation message will pop up (indicating that Print Studio will now create a new file)

    19. Click on Yes. Print Studio will now link the new document with the newly imported file. You can see the path of the newly imported file under the Source tab

    20. Lets look at various tabs and verify if the database was imported correctly

    21. First click on the Tables tab

    22. Next click on the Fields tab

    23. And finally click on the Records tab

    24. Looks like we got everything right, so now click on Close and close this database editor

  8. Now that we have our contact list database linked with the document, lets add a few fields from this contact list into the design

    1. Select the database text field tool by either clicking on Toolbox [image] Database Text Field icon ( [image]) or by selecting Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Text

    2. Click anywhere on the design area of the document

    3. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    4. Click on the Field Name tab

    5. Select the Name field from the fields list

    6. Next click on the Ok button

    7. Print Studio will insert a token database text field object on the document (showing field name in angle braces "<Name>"). This token text acts as a placeholder for the automatically extracted database records

    8. At print time, Print Studio automatically replaces token with a corresponding record from the database for each print

    9. Once again using the Database Text Field tool, click anywhere on the document to add yet another database text field

    10. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    11. Click on the Field Name tab

    12. Select the Phone field from the fields list

    13. Next click on the Ok button

    14. Print Studio will insert a token database field object on the document (showing field name in angle braces "<Phone>")

  9. Next specify Interleaved as the sequence for the single copy of various records to be printed on the same sheet

  10. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


How To Create A Database With Memos (Paragraphs) And Pictures

Table Of Contents [image] Working With Database [image] How To Create A Database With Memos (Paragraphs) And Pictures

6.3 How To Create A Database With Memos (Paragraphs) And Pictures

The database feature is only available in the professional edition. Print Studio provides a well integrated Database Editor for editing and creating Microsoft Access database files.

In this lesson we will create a sample database of flowers, where we will store a name, a short description, and a photograph of each flower.

  1. Create a blank business card document
  2. You will now see a blank document in the design area

  3. Select Main Menu Bar [image] Database [image] Settings or click on Toolbar [image] Database Settings icon ( [image]) to pop-up the Database Editor dialog

  4. Click on the Source tab. You will see that a sample database provided with Print Studio is already linked with the document

  5. To create a new database, click on the Change / Import button, a Select Database File dialog to select the new database path will pop-up. Select the Create New Database option and click on the Specify Path button

  6. This will bring the Windows File Browser dialog. Browse through the directory tree and select a destination folder where you would like the new database to be stored. For example, in this lesson we will choose information as the destination folder

  7. Type in the new name for the database file. In this lesson we will use "flowercards" as the file name. Next click on Open. This will insert the new path name in to the Select Database File dialog's Selected File text box

  8. Now click on Select to create the new database

  9. Print Studio will prompt you for a confirmation on creating the new database file. Click on Yes to proceed. The Select Database File dialog will disappear and the newly created database will now be linked with the document as shown below

  10. Now lets add a few fields in this database

    1. First click on the Fields tab to view the existing fields in the current table. This tab should show a selectable tables combo-box with a list of tables. In this example we just have only one table, "Table1", which is already displayed in the combo-box. The list below the combo-box is the list of fields available in the selected table. You can see that there is a field named "Field1" already inserted in the fields list. This is the default field Print Studio creates whenever a new table is created

    2. Type in the new name for the field, for example, "Name", in the field name text box, and then click on the Update button

    3. The new name should be reflected back in the fields list.

    4. Next click on the Add Field button to pop-up the Add Fields dialog. Type in the name of the field you want to add. In this example, we will add a Memo field, called "Paragraph". And then select the Field Type as Memo. And then click on Add.

    5. You will see a new field "Paragraph" being appended to the existing fields list (in the background) and all entries being cleared from the Add Fields dialog. Now without closing the dialog, lets add a few more fields. Lets add a field called "Photograph", as shown below, (Select Picture Data as the data type for this field) and then click on the Add button

    6. Now that we have added all of the needed fields, we should close this dialog. Click on the Close button. The Add Fields dialog will disappear and now you can see the updated fields list in the Fields Tab

  11. Now lets add a few records for "Table1" in the database

    1. Click on the Records tab to display the records list

    2. Next click on the very first cell (in row 1 and column "Name"), a white text field should appear in the cell. Type in a name for a flower, lets say "Lotus", in this text field, and when done press ENTER or TAB to submit the new entry and to move on to the next cell

    3. As focus moves on to the Paragraph cell a button "[m]" appears in the next cell

    4. The button "[m]" indicates that the corresponding cell contains a Memo field (that is multiple line formatted text). Click on "[m]" to pop up a rich text editor, as shown below

    5. Now enter a short description of Lotus in this rich text box. One can choose any combination of colors, fonts, etc. in this description

    6. Once done, click on Ok. The Rich Text Box will disappear, memo will be entered in the corresponding cell, and the focus will move on to the next cell (which is photograph)

    7. Next, when you try to edit a Picture field (Picture Data / Path data types), you will see a small button [o] appearing in the corresponding cell, in this case "Photograph" cell. Press the [o] button to insert a new image into this cell

    8. A Select Picture dialog will pop-up. Since this cell did not have any image to begin with, the image preview area will show a blank image

    9. Browse through the directory tree and select a destination folder where you would like the new database to be stored. For example, in this lesson we will choose flower_images as the destination folder
    10. Pick an image from the list of images shown in the files list. Print Studio will show you a preview of the image in the preview area to give you a visual cue

    11. The new image will be inserted in the database, and a thumbnail (16 x16) of the image will be shown in the corresponding spreadsheet cell. You can turn on and off the display of the thumbnails by checking on and off the Show Thumbnails option

    12. Now, lets use an alternative way to add the second row of records in to the database. Instead of directly typing into the cell, click on the Add Record button. This will pop-up the Add Record dialog

    13. Using this dialog, you can enter values for all of the cells, as shown below. Enter "Red Rose" in the Name text field, and then click on "[m]" button to enter the memo for Red Rose

    14. A Rich Text Editor will pop up. Enter the description of red rose in this editor

    15. Click on Ok to enter the paragraph. The focus will move on to the next picture field. Click on "[o]" and follow the steps listed earlier to enter the picture of Red Rose

    16. Click on Add Record to add a new row into the records list. You will see the records list being refreshed in the background, and as soon as the row is added, the Add Records dialog is cleared for the next row to be entered. Enter yet another row of values in this dialog as shown below and then click on the Add Record button. And finally click on Close to close the Add Record dialog. You will see 3 records added to the database

    17. Click on Save to save the changes, and the click on Close to close the database dialog

    18. The dialog will disappear and you will see a blank document

  12. Now lets add "Name" database text field to this design

    1. Select the database text field tool by either clicking on Toolbox [image] Database Text Field icon ( [image]) or by selecting Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Text

    2. Click anywhere on the design area of the document

    3. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    4. Click on the Field Name tab

    5. Select the Name field from the fields list

    6. Next click on the Ok button

    7. Print Studio will insert a token database text field object on the document (showing field name in angle braces "<Name>"). This token text acts as a placeholder for the automatically extracted database record

    8. At print time, Print Studio automatically replaces token with a corresponding record from the database for each print

  13. Now lets add "Paragraph" database text field to this design

    1. Select the database text field tool by either clicking on Toolbox [image] Database Text Field icon ( [image]) or by selecting Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Text

    2. Click anywhere on the design area of the document

    3. A Database Text Field dialog showing a list of fields (contained in the linked table in the open database) will pop-up

    4. Click on the Field Name tab

    5. Select the Paragraph field from the fields list

    6. You can see that as soon as the Paragraph field is selected, Print Studio shows Memo as the data type for the field and the Font Tab is disabled. Since a memo field can be multiple line paragraph or multiple paragraphs with preformatted text, the font options are not applicable for memo fields

    7. Next click on the Ok button

    8. Print Studio will insert a token database text field object on the document (showing field name in angle braces "<Paragraph>")

  14. Now lets enhance this flower-card design by inserting a database linked photo field in the design

    1. Click on Toolbox [image] Database Picture Field icon ( [image] ) or select Main Menu Bar [image] Insert [image] Mail-Merged Database Field [image] Picture
    2. Click on the design area of the document
    3. A Database Picture Field dialog that lists all of the picture fields pops-up

    4. Select the Photograph field and click on Ok

    5. A database picture field (a black square with the field name Photograph written in the center) will be inserted into the document

    6. This is our final design

  15. Next specify Interleaved as the sequence for the single copy of various records to be printed on the same sheet

  16. Next specify vector as the printing quality

  17. Now the last step is to preview your print sheet before actually sending your document for printing. To preview print sheet, either click on Toolbar [image] Print Preview ( [image]) or select Main Menu Bar [image] Printing [image] Print Preview. You will see a full-screen preview window. The quality of the preview is not the actual quality of the print. If preview looks good, simply click on the Print icon ( [image]) or select Main Menu Bar [image] Printing [image] Print to print the document


Advanced Topics

Table Of Contents [image] Advanced Topics

7 Advanced Topics

7.1 How To Specify The Relative Alignment For The Automatically Generated Numbers

7.2 How To Specify The Relative Alignment For The Automatically Replaced Database Fields

7.3 How To Preserve The Aspect Ratio Of The Automatically Replaced Database Picture Fields

7.4 How To Export Jolly Print Studio (JPS) Document To An Image Document (BMP Or JPG)


How To Specify The Relative Alignment For The Automatically Generated Numbers

Table Of Contents [image] Advanced Topics [image] How To Specify The Relative Alignment For The Automatically Generated Numbers

7.1 How To Specify The Relative Alignment For The Automatically Generated Numbers

  1. Select the inserted Automatic Field object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the automatic field object

  2. Next right click to pop-up the Edit Menu and select the Properties (Edit) item, or alternatively with the object selected, select Main Menu Bar [image] Edit [image] Properties, or double-click on the selected object to popup the properties dialog

  3. An Automatic Field dialog should pop-up

  4. Select the Properties tab

  5. Since you don't know in advance how big or small the replaced text (text extracted from database records for this field) would be (in advance), you can specify the alignment of the generated text with the token field:

    1. Specify left alignment ( [image]) to align the left of the generated text with the left edge of the token on the document

    2. Specify center alignment ( [image]) to align the center of the generated text with the center of the token

    3. Specify right alignment ( [image]) to align the right of the extracted text with the right of the token

  6. Click on OK to apply new settings


How To Specify The Relative Alignment For The Automatically Replaced Database Fields

Table Of Contents [image] Advanced Topics [image] How To Specify The Relative Alignment For The Automatically Replaced Database Fields

7.2 How To Specify The Relative Alignment For The Automatically Replaced Database Fields

  1. Select the inserted <database text field> object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the database text field object

  2. Next right click to pop-up the Edit Menu and select the Properties (Edit) item, or alternatively with the object selected, select Main Menu Bar [image] Edit [image] Properties, or double-click on the selected object to popup the properties dialog

  3. A Database Text Field dialog should pop-up

  4. Select Properties tab to specify the font options for the replaced text. One can specify font size, alignment, color, angle, and font style

  5. Since you don't know in advance how big or small the replaced text (text extracted from database records for this field) would be (in advance), you can specify the alignment of the generated text with the token field:

    1. Specify left alignment ( [image]) to align the left of the extracted text with the left edge of the token on the document

    2. Specify center alignment ( [image]) to align the center of the extracted text with the center of the token

    3. Specify right alignment ( [image]) to align the right of the extracted text with the right of the token

  6. Click on OK to apply new settings


How To Preserve The Aspect Ratio Of The Automatically Replaced Database Picture Fields

Table Of Contents [image] Advanced Topics [image] How To Preserve The Aspect Ratio Of The Automatically Replaced Database Picture Fields

7.3 How To Preserve The Aspect Ratio Of The Automatically Replaced Database Picture Fields

  1. Select the inserted [database picture field] object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the database picture field object
  2. Next right click to pop-up the Edit Menu and select the Properties (Edit) item, or alternatively with the object selected, select Main Menu Bar [image] Edit [image] Properties, or double-click on the selected object to popup the properties dialog

  3. A Database Picture Field dialog should pop-up

  4. Select Properties tab

  5. Check off Preserve Aspect Ratio to maintain the original aspect ratio of the source image (when the token image gets replaced with the source image during printing)

    Without Aspect Ratio Preserved: Replaced images are stretched to size of the token field (in this case 200 x 200)

    With Aspect Ratio Preserved: Replaced image is stretched in proportion to its original width and height to best fit the token image; you can see some empty space beside the narrower sides of the replaced image.

  6. Click on OK


How To Export Jolly Print Studio (JPS) Document To An Image Document (BMP Or JPG)

Table Of Contents [image] Advanced Topics [image] How To Export Jolly Print Studio (JPS) Document To An Image Document (BMP Or JPG)

7.4 How To Export Jolly Print Studio (JPS) Document To An Image Document (BMP Or JPG)

To export the active document in Print Studio as an image:

  1. Select Menu Bar [image] File [image] Save As

  2. A Save File As dialog will appear

  3. Select the Directory and enter a name for the file

  4. Select the file type (JPEG, BMP) in which you want to export the file

  5. Click on Save


Basic How To

Table Of Contents [image] Basic How To

8 Basic How To

8.1 How To Create An Avery 8160 (Addressing) Label

8.2 How To Create An Avery 8371 (Card Inkjet) Label

8.3 How To Create A Custom 2 inch x 1 inch Label

8.4 How To Create A Blank Standard Size Business Card

8.5 How To Insert A Text

8.6 How To Insert An Image

8.7 How To Insert A Clipart

8.8 How To Insert A Rectangle

8.9 How To Move An Object

8.10 How To Interleave Copies

8.11 How To Specify Sheets

8.12 How To Specify Print Quality


How To Create An Avery 8160 (Addressing) Label

Table Of Contents [image] Basic How To [image] How To Create An Avery 8160 (Addressing) Label

8.1 How To Create An Avery 8160 (Addressing) Label

Start Print Studio application.

  1. Create a blank Avery 8160 (Addressing Inkjet) label

    1. Select Main Menu Bar [image] File [image] New or click Toolbar [image] New [image] Label, this will open up a Create New Document window

    2. Click on the Label / CD / Badge Tab, if it is not already selected

    3. Select Avery Addressing - Inkjet as Label Category

    4. Select 8160 Address as Label Template

    5. Select Scale Mode as Inches

    6. Set the Resolution to 300 dpi

    7. Click on Create Button, this will create a blank document

  2. You will now see a blank document in the design area


How To Create An Avery 8371 (Card Inkjet) Label

Table Of Contents [image] Basic How To [image] How To Create An Avery 8371 (Card Inkjet) Label

8.2 How To Create An Avery 8371 (Card Inkjet) Label

Start Print Studio application.

  1. Create a blank Avery 8371 (Card Inkjet) label

    1. Select Main Menu Bar [image] File [image] New or click Toolbar [image] New [image] Label, this will open up a Create New Document window

    2. Click on the Label / CD / Badge tab, if it is not already selected

    3. Select Avery Cards - Inkjet as Label Category

    4. Select 8371 Business Card as Label Template

    5. Select Scale Mode as Inches

    6. Set Resolution to 300 dpi

    7. Click on Create Button, this will create a blank document

  2. You will now see a blank document in the design area


How To Create A Custom 2 inch x 1 inch Label

Table Of Contents [image] Basic How To [image] How To Create A Custom 2 inch x 1 inch Label

8.3 How To Create A Custom 2 inch x 1 inch Label

Start Print Studio application.

  1. Create a CUSTOM (2 inch x 1 inch) label

    1. Select Main Menu Bar [image] File [image] New or click Toolbar [image] New [image] Label, this will open up a Create New Document window

    2. Click on the Label / CD / Badge Tab, if it is not already selected

    3. Select Custom as Label Category

    4. Select Custom as Label Template

    5. Select Scale Mode as <Inches>

    6. Specify 2.0 as width and 1.0 as height

    7. Set the Resolution to 300 dpi

    8. Click on Create button, this will create a blank document

  2. You will now see a blank document in the design area


How To Create A Blank Standard Size Business Card

Table Of Contents [image] Basic How To [image] How To Create A Blank Standard Size Business Card

8.4 How To Create A Blank Standard Size Business Card

Start Print Studio application.

  1. To create a blank business card

    1. Select Main Menu Bar [image] File [image] New or click on Toolbar [image] New [image] Business Card, this will open up a Create New Document window

    2. Click on the Business Card Tab, if it is not already selected

    3. Select Scratch

    4. Select <custom> size

    5. Select Inches as the Scale Mode

    6. In the Width text box, enter 3.5

    7. In the Height text box, enter 2.0

    8. Set the Resolution to 300 dpi

    9. Click on the Create button, this will create a blank business card

  2. You will now see a blank document in the design area


How To Insert A Text

Table Of Contents [image] Basic How To [image] How To Insert A Text

8.5 How To Insert A Text

Start Print Studio application, create a document (for example, a sample document as shown below)

  1. This is our sample document to which we will be adding a text

  2. To add text to the document

    1. Click on Toolbox [image] Text Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Text.
    2. If the Text Tool ( [image]) is selected, to insert the text in the document, click on the design area, otherwise, if menu was accessed Print Studio will automatically pop up the text properties window
    3. You will see a text properties window

    4. Enter some text as shown in the window below. You can select pieces of the text by highlighting the sub-text with the mouse, and specify foreground color, bold, italic, underline, font name, and font size, for the selected text. The rotation angle applies to the entire text. You can have linear text as well as circular text. Click on Ok

    5. You will see the text inserted into the document.


How To Insert An Image

Table Of Contents [image] Basic How To [image] How To Insert An Image

8.6 How To Insert An Image

Start Print Studio application, create a document (for example, a sample document as shown below)

  1. This is our sample document to which we will be adding an image

  2. To add an image (photo) to this document
    1. Click on Toolbox [image] Image Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Image
    2. If Image Tool ( [image]) is selected, to insert an image in the document, click on the design area, otherwise, if the menu item was selected, Print Studio will automatically pop up the Select Picture window
    3. You will see a Select Picture window pop-up

    4. Navigate through the directory tree to locate your photo image file (you can select the file path from the Look in combo box). Once the file is found, select the file, and Print Studio will show a preview of the image file

    5. If this is the right image, click on Select button
    6. An Image Properties window will show up

    7. If you would like to modify the size of the image, you can do that through this dialog
    8. Check off Preserve Aspect Ratio to preserve the width to height ratio of the image as we modify its size (so that the image doesn't look distorted)
    9. Enter any size in Width and Height text boxes (if Preserve Aspect Ratio is checked, changing width will result in an automatic proportionate change in height)

    10. Click on Ok
    11. The modifications will be reflected in the inserted image


How To Insert A Clipart

Table Of Contents [image] Basic How To [image] How To Insert A Clipart

8.7 How To Insert A Clipart

Start Print Studio application, create a document (for example, a sample document as shown below)

  1. This is our sample document to which we will be adding a clipart

  2. To add a clipart to this document
    1. Click on Toolbox [image] Clipart Tool icon ( [image]) or select Main Menu Bar [image] Insert [image] Clipart
    2. To insert a clipart in the document, click on the design area
    3. You will see a Clipart window pop-up

    4. Navigate through various pages of clip arts using the next (>>) and the previous (<<) navigation buttons
    5. Select a clipart by clicking on the corresponding image
    6. Click on Insert to insert the clipart into the design
  3. A clipart will be inserted into the document


How To Insert A Rectangle

Table Of Contents [image] Basic How To [image] How To Insert A Rectangle

8.8 How To Insert A Rectangle

Start Print Studio application, create a document (for example, a sample document as shown below)

  1. This is our sample document to which we will be adding a rectangle

  2. To add a rectangular border around these text objects
    1. Click on Toolbox [image] Rectangle Tool icon ( [image])
    2. Select the hollow shape ( [image]) with the foreground color ( [image]) as black
    3. To insert the rectangle into the document, click the mouse near the top left corner in the design area and drag it to the desired size

    4. Release the mouse and a rectangle will be drawn


How To Move An Object

Table Of Contents [image] Basic How To [image] How To Move An Object

8.9 How To Move An Object

Start Print Studio application, create a document (for example, a sample document as shown below)

  1. This is our sample document with a Text Object (Japanese Auto Parts) inserted in the document. Our task is to move this text object to line up correctly with the document

  2. Select the inserted text object by using Toolbox [image] Object Selector tool ( [image]) and clicking on the text object.

  3. With the object selected, move the object either by clicking down again on the selection and moving the cursor without releasing the mouse button mouse button (or by using ARROW KEYS). A ghost outline (identifying the boundary of the selection) will start moving along with the cursor

  4. Position the ghost outline wherever you want the selected object to be moved to and then release the mouse (or release the key, if you were using ARROW KEYS to move the object)


How To Specify Interleaved Option

Table Of Contents [image] Basic How To [image] How To Interleave Copies

8.10 How To Interleave Copies

Start Print Studio application, create a document (for example, a sample document as shown below)

  1. Select Main Menu Bar [image] Print [image] Print Options or click on Toolbar [image] Print Options icon ( [image]) to pop-up the Print Option dialog. Select the Output tab. Select Print Copies/Sheets. Enter 1 in the adjacent box. Select Copies. Uncheck Collate Copies

Note: The Collate Copies option is only available when a design contains a mail merged database field.


How To Specify Printing Sheets Option

Table Of Contents [image] Basic How To [image] How To Specify Sheets

8.11 How To Specify Sheets

Start Print Studio application, create a document (for example, a sample document as shown below)

  1. Select Main Menu Bar [image] Print [image] Print Options or click on Toolbar [image] Print Options icon ( [image]) to pop-up the Print Option dialog. Select the Output tab. Select Print Copies/Sheets. Enter the number of sheets to be printed in the adjacent box (in this case, we have set to 1). Select Sheets.


How To Specify Printing Quality

Table Of Contents [image] Basic How To [image] How To Specify Print Quality

8.12 How To Specify Print Quality

Start Print Studio application, create a document (for example, a sample document as shown below)

  1. Select Main Menu Bar [image] Print [image] Print Options or click on Toolbar [image] Print Options icon ( [image]) to pop-up the Print Option dialog. Select the Quality tab. Select Vector / Raster print quality. Enter 300 in the Print DPI box. In this example, we will select Vector print quality.